%=============================================
%   created by MuseScore Version: 1.2
%          Tuesday, 30 July 2013
%=============================================
% Manually edited to use english note names and to
% use anonymous voices for parallel passages where
% chords can't be used (and also to indicate curtesy accidentals).

%%================================================================
%% Piano reduction of the orchestra for Mozart's Regina Coeli (K127)
%%
%% Copyright 2013, Clark Cooper
%%
%%     Licensed under Creative Commons Attribution-ShareAlike 3.0 license

%%================================================================
%% Movement 1

\version "2.16.2"
\language "english"

PianoRHA = \relative c'{
    \partial 8*1
    f8     <d bf'>4 <d bf'> <d bf'>8 c'16 d ef f g a      | % 1
    bf bf, bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 2
    d bf bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 3
%    d f bf f ef f c f d f bf f ef f c ef | % 4
    << {\stemUp d f bf f ef f c f d f bf f ef f c ef} \\
       {\stemDown d4 ef d ef} >>  | % 4
    <bf d>8. <a c>32 <bf d> <c ef>8 <bf d> <bf d> <a c> r4      | % 5
    <bf d f>~ f'16( d) bf'( f) f( ef) d8-.  r4      | % 6
    <bf d>~ d16( bf) f'( d) c( a) f8-.  r4      | % 7
    <bf d f>~ f'16( d) bf'( f) ef8 <a c>4 ef8      | % 8
    <bf d> <d bf'>4 d8 d\trill  <a c> r f      | % 9
%    \times 2/3{bf16[ bf bf  } \times 2/3{bf bf bf  } \times 2/3{bf' bf bf  } \times 2/3{bf bf bf  } \times 2/3{a g f  } \times 2/3{e f g  } \times 2/3{f g f  } \times 2/3{ef d c  }      | % 10
    << {\stemUp \times 2/3{bf16[ bf bf] } \times 2/3{bf[ bf bf] }
	        \times 2/3{bf'[ bf bf]  } \times 2/3{bf[ bf bf] }
                \times 2/3{a[ g f] }      \times 2/3{e[ f g] }
                \times 2/3{f[ g f] }      \times 2/3{ef[ d c] } } \\
       {s4 s8 d <a c>4 c} >>      | % 10
%    \times 2/3{f g f  } \times 2/3{ef d c  } bf'4 \times 2/3{a16 g f  } \times 2/3{e f g  } f4      | % 11
    << {\stemUp \times 2/3{f16[ g f] }    \times 2/3{ef[ d c] } bf'4
	        \times 2/3{a16[ g f] }    \times 2/3{e[ f g] } f4 } \\
       {\stemDown bf,4 \times 2/3{d16[ f ef] } \times 2/3{d[ c bf] } f4
	         \times 2/3{f'16[ ef d] } \times 2/3{c[ d ef] } } >> | % 11
%    f4 \times 2/3{bf,16 af g  } \times 2/3{f g af  } g8 g'( a bf)      | % 12
    << {\stemUp f4 \times 2/3{bf,16[ af g] }
	           \times 2/3{f[ g af] } g8 g'( a? bf)} \\
       {\stemDown \times 2/3{d,16[ c bf] } \times 2/3{a[ bf c] }
	f,8 d bf ef'4( d8)} >> | % 12
    <f, bf d>4 c'8.\trill  bf32 c bf4 d,16 f d bf      | % 13
%    af'8-.  \p af-.  <d af'>-.  <d af'>-.  g,-.  g-.  <ef' g>-.  <ef g>-.       | % 14
    << {\stemUp af'8_.[  \p af_.]  <d af'>_.[  <d af'>_.]
	        g,^.[  g_.]        <ef' g>_.[  <ef g>_.]}
       \\
       {\stemDown d,2( ef)} >> | % 14
    ef8-.[  ef-.]  <ef a>[ <ef a>] a,([ bf]) <d bf'>[ <d bf'>]      | % 15
%    af-.  af-.  <d af'> <d af'> g,-.  g-.  <ef' g> <ef g>      | % 16
    << {\stemUp af'8_.[  af_.]  <d af'>[ <d af'>] g,^.[  g_.]  <ef' g>[ <ef g>]}
       \\
       {\stemDown d,2( ef)} >> | % 16
    ef'8-.[  ef-.]  <ef a?>[ <ef a>] \times 2/3{bf16-.[  \f bf-.  c-.]}
        \times 2/3{d-.[  c-.  bf-.]} \times 2/3{a-.[  c-.  d-.]}
	\times 2/3{ef-.[  d-.  c-.]}   | % 17
    \times 2/3{bf16[ d ef]} \times 2/3{f[ ef d]} \times 2/3{c[ ef f]}
        \times 2/3{g[ f ef]} d8 \grace{\stemUp c'32  } \stemNeutral
	bf16 a32 bf c8 ef,      | % 18
    d \grace{\stemUp c'32  } \stemNeutral bf16 a32 bf c8 ef,
	\times 2/3{d16[ f d]} \times 2/3{bf[ d bf]}
	\times 2/3{c[ ef c]}  \times 2/3{a[ c a]}      | % 19
    <d, bf'>4 <d bf'> <d bf'>8 c'16 d ef f g a      | % 20
    bf bf, bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 21
    d bf bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 22
%    d f bf f ef f c f d f bf f ef f c ef      | % 23
    << {\stemUp d f bf f ef f c f d f bf f ef f c ef}
       \\
       {\stemDown d4 ef d ef} >> | % 23
    <bf d>8. <a c>32 <bf d> <c ef>8 <bf bf d d> <bf d> <a c> r4      | % 24
    <a c>4. f'16( c) c( bf) g8-.  r4      | % 25
    <a c>8 <c f a>4 c'16( a) g( e) c8-.  r4      | % 26
    <f, c'>8-.  c'( c16 a) f'( c) bf8 <e g bf>4 bf8      | % 27
    <f a> <c' f>4 <c f a>8 a'\trill  g r c,,      | % 28
%    \times 2/3{f16 f f  } \times 2/3{f f f  } \times 2/3{f' f f  } \times 2/3{f f f  } \times 2/3{e g e  } \times 2/3{d c b  } \times 2/3{c d c  } \times 2/3{bf a g  }      | % 29
    << {\stemUp \times 2/3{f16[ f f]} \times 2/3{f[ f f]} \times 2/3{f'[ f f]}
	        \times 2/3{f[ f f]}   \times 2/3{e[ g e]} \times 2/3{d[ c b]}
	        \times 2/3{c[ d c]}   \times 2/3{bf[ a g]}}
       \\
       {\stemDown s4 s8 f c4 c'} >> | % 29
%    \times 2/3{c16 d c  } \times 2/3{bf a g  } f'4 \times 2/3{e16 g e  } \times 2/3{d c b  } c4      | % 30
    << {\stemUp \times 2/3{c16[ d c]} \times 2/3{bf[ a g]} f'4
	        \times 2/3{e16[ g e]} \times 2/3{d[ c b]} c4}
       \\
       {\stemDown f,4 \times 2/3{a16[ c bf]} \times 2/3{a[ g f]} c4
	             \times 2/3{c'16[ d c]} \times 2/3{bf[ a g]}} >> | % 30
%    c4 \times 2/3{f,16 ef d  } \times 2/3{c d ef  } d8 d'( e f)      | % 31
    << {\stemUp c4 \times 2/3{f,16[ ef d]} \times 2/3{c[ d ef]} d8 d'( e f)}
       \\
       {\stemDown \times 2/3{a,16[ g f]} \times 2/3{e[ f g]}
	          c,8 a f bf'4( a8)} >> | % 31
    <c, f a>4 g''8.\trill  f32 g <a, f'>4 c,16 \p a c a      | % 32
%    ef'8-.  ef-.  <a ef'>-.  <a ef'>-.  d,-.  d-.  <bf' d>-.  <bf d>-.       | % 33
    << {\stemUp ef'8_.[  ef_.]  <a ef'>_.[  <a ef'>_.]
	        d,^.[  d_.]  <bf' d>_.[  <bf d>_.]}
       \\
       {\stemDown a,2( bf)} >> | % 33
    bf'8-.[  bf-.]  <bf e>[ <bf e>] e,([ f]) <a f'>[ <a f'>]      | % 34
%    ef-.  ef-.  <a ef'> <a ef'> d,-.  d-.  <bf' d> <bf d>      | % 35
    << {\stemUp ef8_.[  ef_.]  <a ef'>_.[  <a ef'>_.]
	        d,^.[  d_.]  <bf' d>_.[  <bf d>_.]}
       \\
       {\stemDown a,2( bf)} >> | % 35
    bf'8-.[  bf-.]  <bf e>[ <bf e>]
       \times 2/3{f16-.[  \f f-.  g-.]} \times 2/3{a-.[  g-.  f-.]}
       \times 2/3{e-.[  g-.  a-.]} \times 2/3{bf-.[  a-.  g-.]}    | % 36
    \times 2/3{f16[ a bf]} \times 2/3{c[ bf a]}
       \times 2/3{g[ bf c]}   \times 2/3{d[ c bf]}
       a8 \grace{\stemUp g'32  } \stemNeutral f16 e32 f g8 bf,      | % 37
    a \grace{\stemUp g'32  } \stemNeutral f16 e32 f g8 bf, a bf16( g) f8 e      | % 38
    <f a>4 r r r8 f'~      | % 39
%    f16 e bf'8~ <d, bf'>16 <c a'> g' f e f <e g> <f a> <g bf>4      | % 40
    f16[ e] << {\stemUp bf'8~ <d, bf'>16 <c a'> g' f
		\stemNeutral e f <e g> <f a> <g bf>4}
       \\
       {\stemDown d16 c s8 bf4 s8 s4} >> | % 40
%    a'16 a a a f f f f d' d d d c c bf bf      | % 41
    << {\stemUp a'16 a a a f f f f d' d d d c c bf bf}
       \\
       {\stemDown f4 c f f} >> | % 41
%    a2 g      | % 42
    << {\stemUp a2 g}
       \\
       {\stemDown f2 f4 e} >> | % 42
    f16 c c c c c a' c, bf' c, c c c c e c      | % 43
    f c c c c c a' c, bf' c, c c c c e c      | % 44
    <c f>4~ f16( c) a( f) <bf d>4~ d16( f) bf( d)      | % 45
    c,4 g'8.\trill  f32 g f8 f, c' ef,      | % 46
    d16 <fs d'> <fs fs d'> <fs d'> <fs d'> <fs d'> <fs d'> <fs d'> <fs d'>2      | % 47
    <g bf cs> <g bf c>16 <g' bf> <g bf> <g bf> <g bf> <g bf> <g bf> <g bf>      | % 48
    <c, a'>2 <bf d g>8 g, bf d      | % 49
    g4 r g'16 bf, bf bf bf bf g' bf,      | % 50
    f' bf, bf bf bf bf bf' d, ef bf bf bf ef bf bf' bf,      | % 51
    f' bf, bf bf f' bf, bf' d, ef bf bf bf bf g g' c,      | % 52
    b g g g g g d' g, c g g g c g ef' g,      | % 53
    c f f f f f a f bf bf, bf bf bf bf f' bf,      | % 54
    ef g bf ef, d f bf d, c ef g c, bf e g bf,      | % 55
    a f g a bf c d e f8 f, g a      | % 56
    <d, bf'>4 <d bf'> <d bf'>8 c'16 d ef f g a      | % 57
    bf bf, bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 58
    d bf bf bf bf bf g' bf, f' bf, bf bf bf bf ef bf      | % 59
%    d f bf f ef f c f d f bf f ef f c ef      | % 60
    << {\stemUp d f bf f ef f c f d f bf f ef f c ef}
       \\
       {\stemDown d4 ef d ef} >> | % 60
    <bf d>8. <a c>32 <bf d> <c ef>8 <bf d> <bf d> <a c> r4      | % 61
    <bf d f>~ f'16 d bf' f f ef c8-.  r4      | % 62
    <bf d>~ d16 bf f' d c a f8-.  r4      | % 63
    <bf d f>~ f'16( d) bf'( f) ef8 <a c>4 ef8      | % 64
    <bf d> <d bf'>4 d8 d\trill  <a c> r f      | % 65
%    \times 2/3{bf16 bf bf  } \times 2/3{bf bf bf  } \times 2/3{bf' bf bf  } \times 2/3{bf bf bf  } \times 2/3{a g f  } \times 2/3{e f g  } \times 2/3{f g f  } \times 2/3{ef d c  }      | % 66
    << {\stemUp \times 2/3{bf16[ bf bf]} \times 2/3{bf[ bf bf]}
	        \times 2/3{bf'[ bf bf]}  \times 2/3{bf[ bf bf]}
	        \times 2/3{a[ g f]}      \times 2/3{e[ f g]}
	        \times 2/3{f[ g f]}      \times 2/3{ef[ d c]}}
       \\
       {\stemDown s4 s8 d <a c>4} >> | % 66
%    \times 2/3{f16 g f  } \times 2/3{ef d c  } bf'4 \times 2/3{a16 g f  } \times 2/3{e f g  } f4      | % 67
    << {\stemUp \times 2/3{f'16[ g f]} \times 2/3{ef[ d c]} bf'4
	        \times 2/3{a16[ g f]} \times 2/3{e[ f g]} f4}
       \\
       {\stemDown bf,4 \times 2/3{d16[ f ef]} \times 2/3{d[ c bf]} f4
	              \times 2/3{f'16[ ef d]} \times 2/3{c[ d ef]}} >> | % 67
%    f \times 2/3{bf,16 af g  } \times 2/3{f g af  } g8 g'( a bf)      | % 68
    << {\stemUp f4 \times 2/3{bf,16[ af g]} \times 2/3{f[ g af]} g8 g'( a? bf)}
       \\
       {\stemDown \times 2/3{d,16[ c bf]} \times 2/3{a[ bf c]}
	          f,8 d bf ef'4( d8)} >> | % 68
    <f, bf d>4 c'8.\trill  bf32 c bf4 d,16 \p f d bf      | % 69
%    af'8-.  af-.  <d af'>-.  <d af'>-.  g,-.  g-.  <ef' g>-.  <ef g>-.       | % 70
    << {\stemUp af'8_.[  af_.]  <d af'>_.[  <d af'>_.]
	        g,^.[  g_.] <ef' g>_.[  <ef g>_.]}
       \\
       {\stemDown d,2( ef)} >> | % 70
    ef'8-.[  ef-.]  <ef a>[ <ef a>] a,([ bf]) <d bf'>[ <d bf'>]      | % 71
%    af-.  af-.  <d af'> <d af'> g,-.  g-.  <ef' g> <ef g>      | % 72
    << {\stemUp af8_.[  af_.]  <d af'>[ <d af'>] g,^.[  g_.]  <ef' g>[ <ef g>]}
       \\
       {\stemDown d,2( ef)} >> | % 72
    ef'8-.  ef-.  ef16 c c a \times 2/3{bf16-.[  \f bf-.  c-.]}
       \times 2/3{d-.[  c-.  bf-.]} \times 2/3{a-.[  c-.  d-.]}
       \times 2/3{ef-.[  d-.  c-.]}      | % 73
    \times 2/3{bf[ d ef]} \times 2/3{f[ ef d]}
       \times 2/3{c[ ef f]} \times 2/3{g[ f ef]}
       d8 \grace{\stemUp c'32  } \stemNeutral bf16 a32 bf c8 ef,      | % 74
    d \grace{\stemUp c'32  } \stemNeutral bf16 a32 bf c8 ef, d ef16 c bf8 a      | % 75
    <bf, d bf'>4 r r r8 bf''~      | % 76
%    bf16 a g f g f ef4 a16 bf c4      | % 77
    bf16 a << {\stemUp g f g f ef4 a16 bf c4}
              \\
              {\stemDown ef,8~ ef16 d c bf a bf c d ef4} >> | % 77
%    bf16 bf bf bf af af af af g g g g <d f> <d f> ef ef      | % 78
    << {\stemUp bf'16 bf bf bf af af af af g g g g <d f> <d f> ef ef}
       \\
       {\stemDown d4 f ef s} >> | % 78
%    d2 c      | % 79
    << {\stemUp f16 d bf bf bf4 c2}
       \\
       {\stemDown d2 bf4 a} >> | % 79
    bf4 <f' bf> <bf, g'> <ef bf'>      | % 80
    <bf d>16 <d bf'> <f d'> <d bf'> <bf d> <d bf'> <f d'> <d bf'> <bf d> <d bf'> <f d'> <d bf'> <bf d> <d bf'> <f d'> <d bf'>      | % 81
    <f, a> <c' a'> <ef c'> <c a'> <f, a> <c' a'> <ef c'> <c a'> <f, a> <c' a'> <ef c'> <c a'> <ef c'> <c a'> <ef c'> <c a'>      | % 82
    <d bf'>8 a'16 g f ef d c bf8 a16 g f ef d c      | % 83
    bf4 <d bf' bf'> <d bf' bf'> r
}  % End PianoRHA

PianoLHA = \relative c {
    \partial 8*1
    r8     bf-.  bf'-.  a-.  g-.  f-.  ef-.  d-.  c-.       | % 1
    bf4 r8 ef d4 r8 c      | % 2
    bf4 r8 ef d4 r8 c      | % 3
    bf bf' a a, bf bf' a a,      | % 4
    bf bf' ef, e f f, r4      | % 5
    r8 bf d bf r f' a f      | % 6
    r bf, d bf r f' a f      | % 7
    r bf, bf' bf, r f' f, f'      | % 8
    f f f f f f, \times 2/3{f'16-.[  g-.  f-.]   } \times 2/3{ef-.[  d-.  c-.]   }      | % 9
    bf8 bf' d bf r f a f      | % 10
    d c bf bf' r g a f      | % 11
    bf, c d d ef ef f g      | % 12
    f f f, f bf bf' r4      | % 13
    bf,8-.  bf-.  r4 bf8-.  bf-.  r4      | % 14
    bf8 bf r4 bf8 bf r4      | % 15
    bf8 bf r4 bf8 bf r4      | % 16
    bf8 bf r4 <bf bf'>8 r r4 \clef treble
         | % 17
    \times 2/3{r16 bf''-.[  c-.]} \times 2/3{d-.[  c-.  bf-.]}
       \times 2/3{a-.[  c-.  d-.]} \times 2/3{ef-.[  d-.  c-.]}
       \times 2/3{d[ f ef]} \times 2/3{d[ c bf]} \times 2/3{a[ c bf]}
       \times 2/3{a[ g f]}      | % 18
    \times 2/3{bf[ f' ef]} \times 2/3{d[ c bf]} \times 2/3{a[ c bf]}
       \times 2/3{a[ g f]} <f bf>8 <d g> <c ef g> <c ef> \clef bass
         | % 19
    bf,-.  bf'-.  a-.  g-.  f-.  ef-.  d-.  c-.       | % 20
    bf4 r8 ef d4 r8 c      | % 21
    bf4 r8 ef d4 r8 c      | % 22
    bf4 a bf a      | % 23
    bf8 bf' ef, e f f, r4      | % 24
    f8 f' a f <e g>4 <c g'>      | % 25
    r8 f a f g16 f e d c8 c      | % 26
    f, f' a f c' g e c      | % 27
    f16 e f g a g a bf c8 c, \times 2/3{c16-.  d-.  c-.   } \times 2/3{bf-.  a-.  g-.   }      | % 28
    f'8 f a f r c e c      | % 29
    r f f, f' r c c' c,      | % 30
    f g a f bf, bf' c d      | % 31
    c c c, c f4 r      | % 32
    f,8-.  f-.  r4 f8-.  f-.  r4      | % 33
    f8 f r4 f8 f r4      | % 34
    f8 f r4 f8 f r4      | % 35
    f8 f r4 f8 c' b d \clef treble
         | % 36
    \times 2/3{r16 f'-.[  g-.]} \times 2/3{a-.[  g-.  f-.]}
       \times 2/3{e-.[  g-.  a-.]} \times 2/3{bf-.[  a-.  g-.]}
       \times 2/3{a[ c bf]} \times 2/3{a[ g f]}
       \times 2/3{e[ g f]} \times 2/3{e[ d c]}      | % 37
    \times 2/3{c[ c' bf]} \times 2/3{a[ g f]}
       \times 2/3{e[ g f]} \times 2/3{e[ d c]} c8 d16( bf) \clef bass
    a8 g      | % 38
    <f a>4 r r2      | % 39
    r4 r8 g~ g16 f e d c bf a g      | % 40
    f'8 f a, a bf bf c d      | % 41
    c c c c c c c c      | % 42
    f4 r8 f e4 r8 bf'      | % 43
    a4 r8 f e4 r8 bf'      | % 44
    a a a a bf bf bf bf      | % 45
    c c c, c f f-.  c'-.  ef,-.       | % 46
    d d d d d d d d      | % 47
    ef ef ef ef e e e e      | % 48
    fs fs fs fs g g,-.  bf-.  d-.       | % 49
    g-.  g bf g ef ef g ef      | % 50
    af af af af g g g g      | % 51
    af af af af g g g c,      | % 52
    f f f f ef ef ef ef      | % 53
    ef ef ef ef d bf bf' a      | % 54
    g g f f ef ef e e      | % 55
    f4 r r8 d ef c      | % 56
    bf-.  bf'-.  a-.  g-.  f-.  ef-.  d-.  c-.       | % 57
    bf4 r8 ef d4 r8 c      | % 58
    bf bf' r ef, d4 r8 c      | % 59
    bf4 a bf a      | % 60
    bf8 bf' ef, e f f, <f' a>16 <ef g> <d f> <c ef>      | % 61
    bf8 bf' d bf r f a f      | % 62
    r bf, d bf r f' a f      | % 63
    r bf d bf r f f, f'      | % 64
    bf f d bf f' f, \times 2/3{f'16-.[  g-.  f-.]} \times 2/3{ef-.[  d-.  c-.]}      | % 65
    bf8 bf' d bf f g a f      | % 66
    r bf, bf' bf, f' g a f      | % 67
    bf, c d d ef ef f g      | % 68
    f f f f bf,4 r      | % 69
    bf8-.  bf-.  r4 bf8-.  bf-.  r4      | % 70
    bf8 bf r4 bf8 bf r4      | % 71
    bf8 bf r4 bf8 bf r4      | % 72
    bf8 bf r4 bf8 bf' a c \clef treble
         | % 73
    \times 2/3{bf'16-.[  bf-.  c-.]} \times 2/3{d-.[  c-.  bf-.]} \times 2/3{a-.[  c-.  d-.]} \times 2/3{ef-.[  d-.  c-.]} \times 2/3{d[f ef]} \times 2/3{d[ c bf]} \times 2/3{a[ c bf]} \times 2/3{a[ g f]}      | % 74
    \times 2/3{bf[ f' ef]} \times 2/3{d[ c bf]} \times 2/3{a[ c bf]} \times 2/3{a[ g f]} f8 g16 ef d8 c \clef bass
         | % 75
    bf,4 r r2      | % 76
    r4 r8 c'~ c16 bf a g f ef d c      | % 77
    bf4 bf16 c d bf ef8 ef f g-.       | % 78
    f f f f f f f f      | % 79
    bf, bf d d ef ef g g      | % 80
    f4 r f8 f f f      | % 81
    f,4 r f8 f f f      | % 82
    bf4 r bf'8 a16 g f ef d c      | % 83
    bf8 bf' f d bf4 r
}  % End PianoLHA

%%================================================================
%% Movement 2

PianoRHB = \relative c' {
    c'4. f16( c) a( f) bf( g)      | % 1
    <a c>8. bf32 c <bf d>4. <a c>8      | % 2
    <a c>( <g bf>) <f a>4-.  r      | % 3
    <f f'>~ f'16( a) g( f) e( f) g( f)      | % 4
    <d, d'>4~ d'16( f) e( d) cs( d) e( d)      | % 5
    <c, c'?> <f c'> <f d'> <d bf'> a'8.( c16) \grace{\stemUp c(  } \stemNeutral <g bf>8) <f a>16( <e g>)      | % 6
    <a' c>4. <g bf>16 <f a> <e g>8-.  <f a>-.       | % 7
    <g bf>4 r8 bf32( g16.) bf32( g16.) bf32( g16.)      | % 8
    <a c>4. <g bf>16 <f a> <e g>8-.  <f a>-.       | % 9
    <g bf>4 r8 bf32( g16.) bf32( g16.) bf32( g16.)      | % 10
    a16( f) <a, f'>4 e'16( f) c( d) ef( cs)      | % 11
    \grace{\stemUp cs  } \stemNeutral d8 <f, d'>4 \grace{\stemUp c'16  } \stemNeutral bf8 \grace{\stemUp a16  } \stemNeutral g8 f      | % 12
    \grace{\stemUp g16  } \stemNeutral f8 e16( f) <g, e'>8 <g e'> <g e'>4      | % 13
    <a' c>8.( \p d16) <a c>8-.  f'16( c) <f, a>8 <g bf>      | % 14
    <a c>4-.  <bf d>4.( <a c>8)      | % 15
    <a c>( <g bf>) <f a>4-.  r      | % 16
    f'~ f16( a) g( f) e( f) g( f)      | % 17
    d4~ d16( f) e( d) cs( d) e( d)      | % 18
    c?4~ c16( e) <e g>-.  <d f>-.  <c e>-.  <bf d>-.  <a c>-.  <g bf>-.    | % 19
    \grace{\stemUp bf(  } \stemNeutral <f a>8) g16^( f) <a, f'>8 c'16( d) <a c>8 <g c>      | % 20
    <f b> <f b> <f b> <f b> <f b> <f b>      | % 21
    <g c> <g c> <g c> <g c> <g c>( <e c'>)      | % 22
    <f d'> <f d'> <f d'> <f d'> <f d'>( <d' f>)      | % 23
    <c e> <c e> <c g'> <c g'> <c, bf'?> <c bf'>      | % 24
    <c a'> r <f b> r <e c'> r      | % 25
    <f d'> <f d'> <f d'> <f d'> <d f'> <g f'>      | % 26
    <g e'> <g e'> <g e'> <g e'> <g c> <g bf?>      | % 27
    <e gs>4( <f a>8) <c' f>~( <c e> <c, d'>~)      | % 28
    <c e'> <c' f> <c e> <c e> <b d> <b d>      | % 29
    <a c> <e' g>4 \mf <d f>16( <c e>) <b d>8-.  <c e>-.       | % 30
    <d f>4. <g, e'>16( \p <f d'>) <f d'>( <e c'>) <e c'>( <d b'>)      | % 31
    <c c'>8 <e' g>4 \mf <d f>16( <c e>) <b d>8-.  <c e>-.       | % 32
    <d f>4. <g, e'>16( \p <f d'>) <f d'>( <e c'>) <e c'>( <d b'>)      | % 33
    <e c'>8 <e c'> <e c'> <e c'> <f b> <f b>      | % 34
    <g bf?>2.      | % 35
    <f a>8 <g bf>16 <a c> <bf d> <c e> <d f> <e g> <f a>8 <f a>      | % 36
    <f a> r <a, f'> r <f d'> r      | % 37
    <e g>16 <c' e> <c e> <c e> <c e>2      | % 38
    <g b>16 <b d> <b d> <b d> <b d> <d b'> <d b'> <d b'> <d b'> <d b'> <d b'> <d b'>      | % 39
    <e c'>2. \fp      | % 40
    <e c'>2. \fp      | % 41
    <e c'>2. \fp      | % 42
    <e c'>2. \fp      | % 43
    <e c'>4. \f <e g e'>8-.  <d f d'>-.  <c e c'>-.       | % 44
    <c e c'>4 <b d b'> r      | % 45
    e8 d16 c <d, b'>4 <d' f>      | % 46
    e8 d16 c <d, b'>4 <d' f>      | % 47
    <e g> <e c'>8 <c e>-.  <d f>-.  <b d>-.       | % 48
    <g, e' c'>4 <f'' d'>2->       | % 49
    <e c'>4 <e c'>8 <e c'>-.  <f d'>-.  <d b'>-.       | % 50
    <e c'>16 <e g>-.  \p <e g>-.  <e g>-.  <e g>-.  <e g>-.  <e g>-.  <e g>-.  <f a>( <e g>) <d f>( <c e>)      | % 51
    r <d f> <d f> <d f> <d f> <d f> <d f> <d f> <e g> <d f> <c e> <b d>      | % 52
    r16 << {\stemUp c8 b c d ef g,16} \\ {\stemDown ef f d g8 b, c c'} >>  | % 53
    fs,8( <a c>) <a c> <fs a c> <g bf?> <g bf>      | % 54
    <g a> <g a> <fs a> <fs a> <d a'> <d a' c>      | % 55
    <a' c> <a c> <g bf> <g bf> <bf g'> <bf g'>      | % 56
    <bf g'> <bf g'> <bf g'> <bf g'> <bf g'> <bf g'>      | % 57
    <a f'> <a f'> <a f'> <a f'> <a f'> <f a>      | % 58
    <a f' a>4( <g e' g>8) <g e' g>( \f <a f' a> <bf g' bf>)      | % 59
    <c a' c> \p <a c> <a c> <a c> <a c> <a c>      | % 60
    <f bf> <f bf> <f bf> <f bf> <f bf> <f bf>      | % 61
    <f c' ef> <f c' ef> <f c' ef> <f c' ef> <f c' ef> <f c' ef>      | % 62
    <bf d>~( <bf e?> f') <a, f'>-.  <a f'>( <f a>)      | % 63
    <e g> <e' g> <g, e'> <e' g> <e g> <a c>      | % 64
    <f, a> <f' a> <a, c> <f' a> <a, f'> <a' c>      | % 65
    <e, g> <e' g> <g, e'> <e' g> <bf g'> <g' bf>      | % 66
    <a, f'> <a f'> <f c' ef> <f c' ef> <f c' ef> <f c' ef>      | % 67
    <a cs> <bf d> <bf d>-.  <d f> <c e?> <bf d>      | % 68
    <a c?>16 <f a> <bf d> <g bf> <c, a'> <c a'> <c a'> <c a'> <bf g'> <bf g'> <bf g'> <bf g'>      | % 69
    <a f'>8 <a'' c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 70
    <g bf>4~ bf16 a-.  g-.  f-.  e-.  d-.  c-.  bf-.       | % 71
    a8 <a' c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 72
    <g bf>4~ bf16 a-.  g-.  f-.  e-.  d-.  c-.  bf-.       | % 73
    <f a>8 <f a> <f a> <f a> <a c>( <c ef>)      | % 74
    <bf d> <bf d>4 <d bf'>16( <bf g'>) <bf g'>( <a f'>) <a f'>( <g e'?>)      | % 75
    <a f'>8( <bf e>) <c f>( e) f( ef)      | % 76
    <bf d>-.  <c e?>-.  <d f>-.  <e g>-.  <f a>-.  <g bf>-.       | % 77
    <a, c>16 <f a> <f a> <f a> <a f' a>2      | % 78
    g16 g' g g <e g>2      | % 79
    <c f a>2. \fp      | % 80
    <c f a>2. \fp      | % 81
    <c f a>2. \fp      | % 82
    <c f a>2. \fp      | % 83
    <c f>2 \f <f a>4      | % 84
    a <e, c' e g> r      | % 85
    <f' c'> <c g' bf> <c e g>      | % 86
    <f a c> <c g' bf> <c e g>      | % 87
    <f c'> <f c'>16 <f c'> <f a> <f a> <g bf> <g bf> <e g> <e g>      | % 88
    f4 <ef f c'>2->       | % 89
    <d f>16 <d f> <e? g> <e g> <c f c'>8 <f a> <g bf> <e g>      | % 90
    <c f c'>4 r8 <f a> <g bf> <e g>      | % 91
    <ef f c'>4 r8 <f d'> <ef c'> <d bf'>      | % 92
    a'8-.  f~ f16( g ef f) <a, cs>( <bf d>) <f d'>8~ <f d'>16( <g ef'> <ef c'> <f d'>)      | % 93
    <c a'>( <d bf'>) <d bf'>8~ <ef bf'>16( <ef c'> <f af> <f bf>) g( bf) <g ef'>-.  \p <g ef'>-.  <f d'>-.  <f d'>-.  <d f'>-.  <d f'>-.  
    <bf' ef>16-.  <bf ef>-.  <ef g>-.  <ef g>-.  <d f>-.  <d f>-.  <f af>-.  <f af>-.  <ef g>( <bf ef>) <g bf>( <ef g>) \grace{\stemUp bf'(  } \stemNeutral <f af>8) <ef g>16( <d f>)      | % 95
    <ef g>8 <ef bf'> <ef c'> <c' f>16 <af f'> <g ef'>8( <f d'>) <ef g df'>4      | % 96
    <af c>8 <bf d?>16-.  <c ef>-.  <c ef>( <bf d>) <bf d>( <af c>) <af c>8( <g bf>) g32( ef) g( ef) g( ef) g( ef)      | % 97
    af16.( f32) af8-.  f32( d) f( d) f( d) f( d) bf'16.( g32) bf8-.  bf ef~      | % 98
    <c ef>( <af c>) <f af> <ef g> g\trill  <d' f>4 \f \grace{\stemUp f32(  } \stemNeutral <c ef>16)( <b d>32 <c ef>)      | % 99
    <b d>16 <f b> \p <f b> <f b> <g b> <g b> <af b> <af b> <g c>2      | % 100
    <g c>16( <bf df>) <bf df>-.  <bf df>-.  <bf df>( <a c>) <a c>( <g bf?>) f'16.( g32) f( g f g) ef16.( f32) ef( f ef f)      | % 101
    <f, d'?>16.( <g ef'>32) <f d'>( <g ef'> <f d'> <g ef'>) <ef c'>16.( <f d'>32) <ef c'>( <f d'> <ef c'> <f d'>) <d bf'>16.( <ef c'>32) <d bf'>( <ef c'> <d bf'> <ef c'>) <c a'>16.( <d bf'>32) <c a'>( <d bf'> <ef c'> <c a'>)      | % 102
    <d bf'>16-.  <d bf'>( <c c'> <bf' d>) <a ef'>-.  <a ef'>-.  <bf d>-.  <bf d>-.  <bf d>8 <a c> r4      | % 103
    bf,8 <d' af'>( \f <ef g>) g16( \p ef) ef( d) <d af'>8( <ef g>) g16( ef)      | % 104
    ef( d) c( bf) <bf f' af>4( <bf ef g>) g16 af32( bf) c-.  d-.  ef-.  f-.       | % 105
    <bf, g'>8-.  <g ef'>-.  <ef c'>-.  <ef g>-.  f16 <bf d> <bf d> <bf d> <bf c> <bf c> <a c> <a c>      | % 106
    bf d64( ef d ef f16) f-.  r d64( ef d ef f16) f-.  r ef64( d ef d c16) c-.  r ef64( f ef f g16) g-.       | % 107
    r d64( ef d ef f16) f-.  r bf64( c bf c d16) d-.  r c,64( d c d ef16) ef-.  r a64( bf a bf c16) c-.       | % 108
    bf4~ \f bf16 f( d bf) \grace{\stemUp a(  } \stemNeutral g8) g~ g16 bf'( g ef)      | % 109
    <d f>( <bf d>) r <bf d>-.  r <d f>-.  r <bf d>-.  <c ef>( <a c>) r <a c>-.  r <c ef>-.  r <a c>-.       | % 110
    <bf, bf'>8 <d bf'> d'-.  d16( c) <d, bf'>8( <c a'>) <bf af'>4      | % 111
    <ef g>16-.  <ef' g>-.  <f a>-.  <g bf>-.  <g bf>( <f a>) <f a>( <ef g>) <ef g>8\trill  <d f> d32( bf) d( bf) d( bf) d( bf)      | % 112
    ef16.( c32) ef8-.  c32( a) c( a) c( a) c( a) f'16.( d32) <d f>4 \f \grace{\stemUp <d f>32  ]  } \stemNeutral <c ef>16( <b d>32 <c ef>)      | % 113
    <b d>16 <f b> \p <f b> <f b> <g b> <g b> <af b> <af b> <g c>4 r      | % 114
    r16 <ef a> <ef a> <ef a> <d a'>4 <d g> <g d'>      | % 115
    <g ef'> <fs a> g'16.( af32) g( af? g af) f16.( g32) f( g f g)      | % 116
    ef16.( f32) ef( f ef f) d16.( ef32) d( ef d ef) <c ef>16-.  <c ef>-.  <b d>-.  <b d>-.  <c ef>-.  <c ef>-.  <bf e>-.  <bf e>-.       | % 117
    f'16.( g32) f( g f g) ef?16.( f32) ef( f ef f) d16.( ef32) d( ef d ef) c16.( d32) c( d c d)      | % 118
    <d, bf'>2 <ef b'>16( <ef c'>) <ef c'>8-.  <e' bf'>4      | % 119
    <f af>2. << {\stemUp g8( fs)                               % 120
                         g2. f?8 ef                             % 121
		         f4}
		\\
                {bf,4~
		 bf2 af~
                 af4} >> <d af'>( <ef g>8) <ef, bf'>( <d af'> <ef g>)      | % 122
    <ef g> <d f> <ef f> <a ef'> <bf d> <c, c'>16 <c c'> <c c'> <c c'> <c c'> <c c'>      | % 123
    r8 <g'' df'>( <af c>) r r <g df'>( <af c>) r      | % 124
    af,16( g) f( ef) <ef bf' df>4 <af c>8 <ef' c'> <ef c'> r      | % 125
    <ef af>-.  <c f>-.  <af c>-.  <f af>-.  <ef g>16 <ef' g> <ef g> <ef g> <d f> <d f> <d f> <d f>      | % 126
    ef-.  g64( af g af bf16) bf-.  r g64( af g af bf16) bf-.  r c,64( d c d ef16) ef-.  r af64( bf af bf c16) c-.       | % 127
    <af, f'>8-.  <g g'>-.  r4 \fermata r2      | % 128
    r4 <bf ef>( <c ef> <ef c'>)      | % 129
    <ef g>2 r \fermata      | % 130
    ef,8 ef'~ ef16 g( bf g) e( f) f8~ f16 af( c af)      | % 131
    <g, ef'>8 <ef' g>~ <ef g>16( <g bf>) \grace{\stemUp g32(  } \stemNeutral f16)( ef32 d) ef8( <bf g'>) <bf g'>-.  <bf g'>-.       | % 132
    <bf g'>8.( <c af'>16) <bf g'>16.( <c af'>32) <af f'>16.( <bf g'>32) <g ef'>8 <g ef'> <g ef'> <g ef'>  | % 133
    <g ef'>1
}  % End of PianoRHB

PianoLHB = \relative c {
    f4 f, r      | % 1
    <f f'>8 <f f'> <f f'> <f f'> <f f'> <f f'>      | % 2
    <c' e>4( <d f>8) <d' f>( <c e> <bf d>)      | % 3
    <a, c'> <a c'> <a c'> r r4      | % 4
    <bf f'>8 <bf f'> <bf f'> r r4      | % 5
    a'8 bf c c c, c      | % 6
    <f, f'> <f f'> <f f'> <g g'>16 <a a'> <bf bf'>8 <a a'>      | % 7
    f'4 e c      | % 8
    f8 f, f' g16 a <bf, bf'>8 <a a'>      | % 9
    f'4 e c      | % 10
    f8 f f f a a      | % 11
    bf bf, bf bf bf b      | % 12
    c c c c c4      | % 13
    f f, r      | % 14
    f'8 f f f f f      | % 15
    <c e>4( <d f>8) <d' f>( <c e> <bf d>)      | % 16
    <a, c'> <a c'> <a c'> <a c'> <a c'> <a c'>      | % 17
    <bf f'> <bf f'> <bf f'> <bf f'> <bf f'> <bf f'>      | % 18
    <g' c> <g c> <g c> <g c> <c, g'> <c e'>      | % 19
    <f c'>~ <f a> f f, c''16( d) e8-.       | % 20
    <d, g> <d g> <d g> <d g> <d g> <d g>      | % 21
    <e g> <e g> <e g> <e g> <e g> <e g>      | % 22
    <b g'> <b g'> <b g'> <b g'> <b g'> <b g'>      | % 23
    <g c> <g c> <c e> <c e> <e g> <e g>      | % 24
    f r <g d'> r <a c> r      | % 25
    <g b> <g b> <g b> <g b> <b, g'> <b d>      | % 26
    <c c'> <c c'> <c c'> <c c'> <e c'> <e c'>      | % 27
    <f c'> <f c'> <f c'> <f a>( g <fs a>)      | % 28
    <g, g'> <a a'> <g g'> <g g'> <g g'> <g g'>      | % 29
    c c' c, d16( e) f8-.  e-.       | % 30
    d4 f g      | % 31
    g,8 <e' g>4 <d f>16( <c e>) <b d>8-.  <c e>-.       | % 32
    <d f>4 f g      | % 33
    c,8 c c c d d      | % 34
    <e c'> <e c'> <e c'> <e c'> <e c'> <e c'>      | % 35
    <f, c'>4 r c'8 c      | % 36
    <f, d'> r d' r a' r      | % 37
    g g g g g g      | % 38
    g, g g g g g      | % 39
    <c e>16 <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'>      | % 40
    <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'> <c g'>      | % 41
    <c g'>2.      | % 42
    <c g'>2.      | % 43
    c16 c c c c c c c f f fs fs      | % 44
    g4 <g, g'> b8 b      | % 45
    c d16 e f8 d b b      | % 46
    <c e> d16 e f8 d b b      | % 47
    c c c a' f g      | % 48
    c,16 c c c b b b b b' b b b      | % 49
    <c g'> <c g'> <c g'> <c g'> <c c'> <c c'> <a c> <a c> <f a> <f a> g g      | % 50
    <c, g'>4~ g'2~      | % 51
    <g, g'>4~ g'2      | % 52
    c,8 d ef d c ef      | % 53
    <d a'> <d d'> d d d d      | % 54
    d d d d <d d'> <d d'>      | % 55
    <g d'> <g d'> <g d'> <g d'> <g d'> <g d'>      | % 56
    <c, e'> <c e'> <c e'> <c e'> <c e'> <c e'>      | % 57
    <c c'> <c c'> <c c'> <c c'> <c c'> <c c'>      | % 58
    c c' c, bf' <a c> <g c>      | % 59
    f f f f ef ef      | % 60
    d d d d d d      | % 61
    a a a a a a      | % 62
    <bf f'> <bf g'> <bf a'> <bf d> <b d> <b d>      | % 63
    c <e g> r <e g> r <e bf'>      | % 64
    r <f a> r <f a> r <a c>      | % 65
    r <e g> r <e g> r <e bf'>      | % 66
    <f a> <f a> <a, f' a> <a f' a> <a f' a> <a f' a>      | % 67
    bf4 bf' r      | % 68
    f8 f16 d c8 c c c      | % 69
    c <a' c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 70
    <g bf>4 c, c'      | % 71
    f,8 f, f' g16( a) bf8-.  a-.       | % 72
    g4 c c,      | % 73
    f8 f f f f <f a>      | % 74
    bf, bf bf bf c c      | % 75
    f g a c,4 <c a'>8      | % 76
    <f bf>4 r2      | % 77
    c'8 c c c c c      | % 78
    c, c c c c c      | % 79
    f16 f f f f f f f f f f f      | % 80
    f f f f f f f f f f f f      | % 81
    <f c'>2.      | % 82
    <f c'>2.      | % 83
    f16 f f f f f c' c a a f f      | % 84
    c'4 c, bf'8 bf      | % 85
    a g16 f e4 bf'8 bf      | % 86
    a g16 f e4 bf'8 bf      | % 87
    <f a>4 a8 d, <bf d> c      | % 88
    f f a, a a a      | % 89
    bf bf a d bf c      | % 90
    <a c f a>4 r8 d <bf d> c      | % 91
    <a f'>4 r8 bf <ef g> <e g>      | % 92
    f4 r r8 bf,( d) f-.       | % 93
    bf bf,( c d) ef-.  ef-.  af-.  af-.  
    g8-.  ef-.  bf'-.  d,-.  ef-.  g-.  bf-.  bf,-.       | % 95
    ef8 g af f bf af g16 <ef g> <f af> <g bf>      | % 96
    af4 af, ef'8 ef, r ef'      | % 97
    f bf, r bf' ef, ef, r g'      | % 98
    af af af a bf bf,16( \f c) d( ef) f( g)      | % 99
    af?4 \p g8 f ef ef ef ef      | % 100
    ef16( g) g-.  g-.  g e8 c16 <c f>4 r      | % 101
    r2 f16. g32 f g f g ef16. f32 ef d c ef      | % 102
    d16-.  f,( a bf) c-.  c-.  bf-.  d-.  f8 f, r4      | % 103
    <d' bf' bf>8( <f af> <ef g>) <c a'>( <f bf>) <d af'>( <ef g> <c a'>)      | % 104
    <bf f'> <bf bf'> <bf bf'> <bf bf'> ef ef ef ef      | % 105
    ef4 r f f16 f ef ef      | % 106
    <bf d>4 <d f> <ef g>2      | % 107
    <bf f'>4~ <bf d> <a c>2      | % 108
    <bf f'>8 \f <bf f'> <d f> <d f> <ef g> <ef g> <ef g> <ef g>      | % 109
    f f f f f, f' f f      | % 110
    d( f) bf,-.  g'16( ef) f4 r16 <bf, d>( <c ef> <d f>)      | % 111
    ef4 ef, bf'8 bf' r bf      | % 112
    c f, r f bf bf,16( \f c) d( ef) f( g)      | % 113
    af8 \p af g f ef ef'16( d) c bf a g      | % 114
    fs8 fs fs fs g g bf, bf      | % 115
    c c d d g g g g \clef treble
         | % 116
    g'16.( af32) g( af g af) f16.( g32) f( g f g) \clef bass
    <ef, g>8( <d f> <c ef> <g c>)      | % 117
    <f c' a'>4 r \clef treble
    f''16. g32 f g f g ef16. f32 ef f ef f \clef bass
         | % 118
    <bf,, d>16 f' f f f4 g g \clef treble
         | % 119
    <f' af c> <f af c>16 <f af c> <ef af c> <ef af c> <d af' bf>4 <d g bf>16 <d g bf> <d fs bf> <d fs bf>      | % 120
    <ef g bf> <ef g bf> <ef g bf> <ef g bf> <ef g> <ef g> <d ef g> <d ef g> <c g' af> <c g' af> <c g' af> <c g' af> <c f af> <c f af> <c ef af> <c ef af>      | % 121
    <d f af> <d f af> <d f af> <d f af> <af d f> <af d f> <d f af> <d f af> <ef g>8 \clef bass
    g,( f ef)      | % 122
    <bf bf'> <bf bf'> <a c> <c ef> <bf f'> r r4 \clef treble
         | % 123
    <c' c'>8 <g f'> ef''16( c) <d, bf'>( <d af'>) <ef af>( <ef g>) <df f>( <df ef>) <c ef'>( <c c'>) <d bf'>( <d af'>) \clef bass
         | % 124
    ef,4 r16 ef f g af8 af af, r      | % 125
    r2 bf8 bf' af af      | % 126
    <g bf> <g bf> <g, d'> <g d'> <af c> <af c> <af' c> <af c>      | % 127
    <bf d>-.  <ef, ef'>-.  r4 \fermata r2      | % 128
    r4 g16( bf) ef( g,) af( c) ef( f) g( ef) c( a)      | % 129
    bf2 r \fermata \clef treble
         | % 130
    ef32( f ef d ef f g af) bf( c bf af g f ef d) c-.  c'( ef d c bf af g) af( g f e f g af f)      | % 131
    ef?( bf ef g bf g bf g) ef( bf) bf'-.  bf-. f'16( ef32 d) <ef, ef'>8( <bf g'>) <bf g'>-.  <bf g'>-.  \clef bass
         | % 132
    r8 <bf, ef> g' bf ef, ef, ef ef  | % 133
    ef1
}  % End of PianoLHB

%%================================================================
%% Movement 3

PianoRHC = \relative c' {
    <f bf>4.      | % 1
    <f ef'>4.      | % 2
    <bf, d'>8 <bf' d> <bf d>      | % 3
    <bf g'>4.      | % 4
    <bf f'>4 g'16 <ef g>      | % 5
    <d, bf'>8( <c a'>) <bf bf'>-.       | % 6
    <a' c>( <c ef>) <bf d>-.       | % 7
    <a c>4 r8      | % 8
    f'( c) a-.       | % 9
    c( bf) g-.       | % 10
    f'( c) a-.       | % 11
    c( bf) g-.       | % 12
    <c, a'> <f bf> <f c'>      | % 13
    <f d'> r4      | % 14
    <g c e>8 r r      | % 15
    <a c f> r r      | % 16
    <c e g> r r      | % 17
    <c f a> <a f'> <a f'>      | % 18
    <a f'> ef'?4      | % 19
    cs8( <f, d'>4)      | % 20
    f'16( ef) <f, ef'>4-.       | % 21
    cs'16( d) <f, d'>4-.       | % 22
    <d bf'>8 <g bf> <e bf'>      | % 23
    <c a'> r <f a c?>      | % 24
    <f bf d> r <f g e'>      | % 25
    <a f'>16 <a c> <bf d> <c e> <d f> <e g>      | % 26
    <f a> r <c a'>8 <a f'>      | % 27
    <bf d> <a c> <g e'>      | % 28
    <f a f'> <c' a'> <a f'>      | % 29
    <bf d> <a c> <e g>      | % 30
    f16 c'' c c c c      | % 31
    <e, g c>4.      | % 32
    <f a c>4.      | % 33
    <bf, g' c>4.      | % 34
    <a f' c'>4.      | % 35
    <e' g c>4.      | % 36
    <f a c>4.      | % 37
    <bf, g' c>4.      | % 38
    <a f' c'>4.      | % 39
    <f' a>4.      | % 40
    <f g>16 <f g> <e g> <e g> <e g> <e g>      | % 41
    <e f> <e f> <d f> <d f> <d f> <d f>      | % 42
    <d ef?> <d ef> <c ef> <c ef> <c ef> <c ef>      | % 43
    <c d> <c d> <bf d> <bf d> <bf d> <bf d>      | % 44
    <a c> <a c> <bf e> <bf e> <c f> <c f>      | % 45
    <d bf'> <g bf> <f a> <f a> <e g> <e g>      | % 46
    f <c f> <c a'> <c a'> <c a'> <c a'>      | % 47
    <c g'> <c g'> <c g'> <c g'> <g' c> <g c>      | % 48
    <f c'> <f c'> f f <f bf> <f bf>      | % 49
    <e bf'> <e bf'> e e <e a> <e a>      | % 50
    <d a'> <d a'> d d <d g> <d g>      | % 51
    <c c'> <c c'> <e bf'> <e bf'> <f a> <f a>      | % 52
    <g bf> <g bf> <f a> <f a> <e g> <e g>      | % 53
    f4.      | % 54
    <c f a>4.      | % 55
    <d f g>16 <d f g> <d f g> <d f g> <c e g> <c e g>      | % 56
    <d f>4.      | % 57
    <c f a>4.      | % 58
    <d f g>16 <d f g> <d f g> <d f g> <c e g> <c e g>      | % 59
    <a f'>8 r \grace{\stemUp bf'32  } \stemNeutral a16 g32 a      | % 60
    <c, g' bf>8 r \grace{\stemUp a'32  } \stemNeutral g16 f32 g      | % 61
    <f a>8 r \grace{\stemUp g32  } \stemNeutral f16 e32 f      | % 62
    <g bf>8 r \grace{\stemUp a32  } \stemNeutral g16 f32 g      | % 63
    <c, a'>8 <a f'> a      | % 64
    bf g c      | % 65
    f, <f a> <f a>      | % 66
    <g bf> <g bf> <g bf>      | % 67
    <a c> <a c> <a c>      | % 68
    <bf d> <bf d> <bf d>      | % 69
    <bf g'>( <g ef'>) <ef c'>-.       | % 70
    <d bf'>( <c a'>) <bf bf'>-.       | % 71
    <a' c>( <c ef>) <bf d>-.       | % 72
    a, \f a' c      | % 73
    ef <c ef> <a c ef>      | % 74
    <bf d> <c ef> <bf d>      | % 75
    <a c f>4 r8      | % 76
    bf4. \p      | % 77
    ef4.      | % 78
    <bf d>4.      | % 79
    <ef g>4.      | % 80
    f4 g8      | % 81
    <d, bf'>( <c a'>) <bf bf'>-.       | % 82
    <a' c>( <c ef>) <bf d>-.       | % 83
    r <a c> <c ef>      | % 84
    <bf d>4 bf8-.       | % 85
    bf8.( c16) bf8-.       | % 86
    g'( e) c-.       | % 87
    c8.( d16) c8-.       | % 88
    <a c> <bf d> <c ef>      | % 89
    <bf d> r <bf d>      | % 90
    <c ef> r <c ef>      | % 91
    <d f> r <d f>      | % 92
    g16 f ef f g a      | % 93
    bf r <d, bf'>8 <d bf'>      | % 94
    <d bf'> af'4      | % 95
    <d, fs>8( <ef g>4)      | % 96
    <g bf>16( <f af>) <f af>4-.       | % 97
    <d fs>16( <ef g>) <ef g>4-.       | % 98
    <g, bf ef>8 <f c' ef> <a c ef>      | % 99
    <bf d> r <bf d>      | % 100
    <c ef> r <c ef>      | % 101
    <d f?> r <d f>      | % 102
    g16 f ef f g a      | % 103
    <d, bf'> r <f bf>8 <d f>      | % 104
    <ef g> <d f> <a c ef>      | % 105
    <bf d>16 r <bf d>8 <d bf'>      | % 106
    <c ef> <bf d> <a c>      | % 107
    bf16 \f f bf d f d      | % 108
    ef c a f ef' c      | % 109
    d bf f d d' bf      | % 110
    a c f a a, a'      | % 111
    bf, d f bf bf, bf'      | % 112
    c, f a c ef, c'      | % 113
    d, bf' d bf f d      | % 114
    c f a f c' a      | % 115
    bf f d bf bf' bf,      | % 116
    <f' d'> <bf d> <bf d> <bf d> <bf d> <bf d>      | % 117
    <bf d> <bf d> <a c> <a c> <a c> <a c>      | % 118
    <a c> <a c> <g bf> <g bf> <g bf> <g bf>      | % 119
    <g bf> <g bf> <f af> <f af> <f af> <f af>      | % 120
    <f af> <f af> <ef g> <ef g> <ef g> <ef g>      | % 121
    <d f> <d f> <c ef> <c ef> <bf d> <bf d>      | % 122
    <c ef> <c ef> <bf d> <bf d> <a c> <a c>      | % 123
    bf <a d> <bf f'> <d bf'> <f d'> <f d'>      | % 124
    <f c'>4.      | % 125
    <f bf>16 <f bf> <ef bf'> <ef bf'> <ef bf'> <ef bf'>      | % 126
    <ef a> <ef a> <d a'> <d a'> <d a'> <d a'>      | % 127
    <d g> <d g> <c g'> <c g'> <c g'> <c g'>      | % 128
    <bf f'> <bf f'> <ef a> <ef a> <d bf'> <d bf'>      | % 129
    <ef c'> <ef c'> <d bf'> <d bf'> <c a'> <c a'>      | % 130
    <d bf'>4.      | % 131
    <d bf'>4.      | % 132
    <c bf'>16 <c bf'> <c bf'> <c bf'> <c a'> <c a'>      | % 133
    <bf bf'> <bf bf'> <bf bf'> <bf bf'> <d bf'> <d bf'>      | % 134
    <d bf'>4.      | % 135
    bf'16 bf bf bf a a      | % 136
    bf-.  bf,-.  a-.  bf-.  c-.  d-.       | % 137
    ef-.  c-.  f-.  ef-.  d-.  c-.       | % 138
    d-.  bf-.  a-.  bf-.  c-.  d-.       | % 139
    ef-.  c-.  f-.  ef-.  d-.  c-.       | % 140
    <bf d> r <bf d>8 <c ef>      | % 141
    <d f>4 r8      | % 142
    r <bf d> <c ef>      | % 143
    <d f>4 r8      | % 144
    <f af> <f af> <f af>      | % 145
    <bf,, f' af> <bf f' af> <bf f' af>      | % 146
    <bf ef g> r <g' bf c>      | % 147
    <f a c> r <a c d>      | % 148
    <g bf d> r <bf d ef>      | % 149
    <a c ef> r <f c' ef>      | % 150
    <f bf d> <ef bf' ef> <d bf' f'>      | % 151
    <bf' c g'> <d, f bf> <c f a>      | % 152
    bf''16-.  \f bf,-.  a-.  bf-.  c-.  d-.       | % 153
    ef-.  c-.  f-.  ef-.  d-.  c-.       | % 154
    d bf a bf c d      | % 155
    ef c f ef d c      | % 156
    d bf' a f bf f      | % 157
    g ef d bf c a      | % 158
    bf8 <d bf'> <d bf'>      | % 159
    <d bf'>8. <ef c'>16 <f d'>8      | % 160
    <f c'>16 <f c'> <d bf'> <d bf'> <c a'> <c a'>      | % 161
    <bf d> <bf ef> <d f> <c ef> <bf d> <a c>      | % 162
    <g bf> <a c> <bf d> <a c> <g bf> <f a>      | % 163
    g8 <a g'> <bf f'>      | % 164
    <c ef>16 <c ef> <bf d> <bf d> <a c> <a c>      | % 165
    <bf d> <bf d> <bf d> <bf d> <bf d> <bf d>      | % 166
    <d bf'> <d bf'> <d bf'> <d bf'> <d bf'> <d bf'>      | % 167
    <bf c bf'>4.      | % 168
    <c a'>4.      | % 169
    <bf f' bf>4.      | % 170
    <d bf' d>4.      | % 171
    <c bf' c>4.      | % 172
    <c a' c>4.      | % 173
    <bf bf'>8 f' d      | % 174
    bf f d      | % 175
    bf16 d bf' d, bf' d,      | % 176
    bf' d f bf d, bf'      | % 177
    a f c f a, c      | % 178
    f, a c f a f      | % 179
    <d bf'>4 <f d'>8      | % 180
    <ef c'> <d bf'> <c a'>    | % 181
    <d, f bf bf'>4 r8 |
}  % End of PianoRHC



PianoLHC = \relative c {
    <d' f>8 <c ef> <bf d>      | % 1
    <a c> <g bf> <f a>      | % 2
    <bf, f'> <d bf'> <c a'>      | % 3
    <g' bf>4 <ef ef'>8      | % 4
    bf d ef      | % 5
    f ef <d f>      | % 6
    <c f> <a f'> <bf f'>      | % 7
    f' c f,      | % 8
    << {\stemUp   f''4.       % 9
	          e4.         % 10
                  f4.         % 11
                  e4.}         % 12
       \\
       {\stemDown s8 c4~     % 9
	          c8 c4~      % 10
                  c8 c4~      % 11
                  c8 c4} >> | % 12
    f,8 g a      | % 13
    bf r r      | % 14
    bf, r r      | % 15
    a r r      | % 16
    g r r      | % 17
    f4 r8      | % 18
    a4.      | % 19
    bf4.      | % 20
    a4.      | % 21
    bf4.      | % 22
    g'8 e c      | % 23
    f4 r8      | % 24
    f4 r8      | % 25
    <f, f'>4 r8      | % 26
    f <a' c> <f a>      | % 27
    bf c c,      | % 28
    f, <a' c> <f a>      | % 29
    bf c c,      | % 30
    f4 r8      | % 31
    bf bf bf      | % 32
    a a a      | % 33
    e e e      | % 34
    f f f      | % 35
    bf bf bf      | % 36
    a a a      | % 37
    e e e      | % 38
    f f f      | % 39
    f a f      | % 40
    c' c, c      | % 41
    d f d      | % 42
    a' a, a      | % 43
    bf d bf      | % 44
    f' f f      | % 45
    bf c c,      | % 46
    f f' f      | % 47
    f( e) e-.       | % 48
    d d, d'      | % 49
    d( c) c-.       | % 50
    bf bf, bf'      | % 51
    f c d      | % 52
    bf c c      | % 53
    c16 <f a> <f a> <f a> <f a> <f a>      | % 54
    <c f>8 <c f> <c f>      | % 55
    <bf d> <bf d> c      | % 56
    d d d      | % 57
    <a c> <a c> <a c>      | % 58
    bf bf bf      | % 59
    f' a c      | % 60
    e,, g c      | % 61
    f a c      | % 62
    e, g c      | % 63
    f,4 a8      | % 64
    bf g c      | % 65
    <f,, f'>4.      | % 66
    <g e'>4.      | % 67
    <a ef'>4.      | % 68
    <bf d>4.      | % 69
    ef8 r ef      | % 70
    f ef d      | % 71
    c a bf      | % 72
    f' \f f a      | % 73
    c a ef      | % 74
    <d bf'> <c a'> <bf bf'>      | % 75
    <a f'>4 r8      | % 76
    <bf' f'> \p <c ef> <bf d>      | % 77
    <a c> <g bf> <f a>      | % 78
    bf, <f' bf> bf~      | % 79
    <g bf> <f a> <ef g>      | % 80
    <bf bf'> d ef      | % 81
    f ef d      | % 82
    c a bf      | % 83
    <f' a c>4 r8      | % 84
    <bf, f'> <d f> a'      | % 85
    <ef g>( <d f> <ef g>)      | % 86
    <c e>( <e g> <e bf'>)      | % 87
    <f a> <e g> <f a>      | % 88
    f f f      | % 89
    bf,4 r8      | % 90
    bf4 r8      | % 91
    bf4 r8      | % 92
    bf bf bf      | % 93
    bf4 r8      | % 94
    <d f> <d f bf>4      | % 95
    ef4.      | % 96
    d4.      | % 97
    ef4.      | % 98
    g8 a f      | % 99
    bf bf, bf      | % 100
    bf bf bf      | % 101
    bf' bf, bf      | % 102
    bf bf bf      | % 103
    bf4 r8      | % 104
    ef f f,      | % 105
    g4 r8      | % 106
    ef' f f,      | % 107
    <bf d>4. \f      | % 108
    <c ef f>4.      | % 109
    <bf d f>4.      | % 110
    <c f a>4.      | % 111
    <f bf>4.      | % 112
    <c ef f>4.      | % 113
    <bf d f>4.      | % 114
    <c f a>4.      | % 115
    <f bf>4.      | % 116
    bf,8 bf d      | % 117
    f4 fs8      | % 118
    <g c> <g bf> bf      | % 119
    d4 d,8      | % 120
    ef ef g      | % 121
    bf f g      | % 122
    ef f f      | % 123
    bf, bf' bf      | % 124
    bf( a) a-.       | % 125
    g g, g'      | % 126
    g( f) f-.       | % 127
    ef ef, ef'      | % 128
    d c bf      | % 129
    ef f f,      | % 130
    bf f' d      | % 131
    g g g      | % 132
    ef ef f      | % 133
    g g g      | % 134
    g g d      | % 135
    ef c f      | % 136
    bf,4.      | % 137
    a4.      | % 138
    bf4.      | % 139
    a4.      | % 140
    bf4 r8      | % 141
    r <bf' d>( <c ef>)      | % 142
    <d f>4 r8      | % 143
    r <bf d>( <c ef>)      | % 144
    bf, bf bf      | % 145
    d d d      | % 146
    ef r e      | % 147
    f r fs      | % 148
    g r g      | % 149
    a r a,      | % 150
    bf c d      | % 151
    ef f f,      | % 152
    bf \f bf bf      | % 153
    a a a      | % 154
    bf bf bf      | % 155
    a a a      | % 156
    bf f' g      | % 157
    ef f f,      | % 158
    bf bf' bf      | % 159
    bf bf bf      | % 160
    ef, f f      | % 161
    bf16 c d c bf a      | % 162
    g a bf a g f      | % 163
    ef4 d8      | % 164
    ef f f,      | % 165
    bf bf bf      | % 166
    g' g g      | % 167
    ef ef ef      | % 168
    f f f      | % 169
    d d d      | % 170
    g g g      | % 171
    ef ef ef      | % 172
    f f f      | % 173
    bf,4 r8      | % 174
    bf'-.  f-.  d-.       | % 175
    bf d f      | % 176
    bf d bf      | % 177
    f, a c      | % 178
    f a f      | % 179
    bf bf bf,      | % 180
    ef f f,   | % 181
    bf4 r8 |
}  % End of PianoLHC
