\version "2.16.2"
\language "english"

%%================================================================
%%            Regina Coeli (K127) by W. A. Mozart
%%
%%   Copyright 2013, Clark Cooper
%%
%%       Licensed under Creative Commons Attribution-ShareAlike 3.0 license
%%       Source:  http://conquest.imslp.info/files/imglnks/usimg/d/db/IMSLP78457-PMLP158743-Mozart_Werke_Breitkopf_Serie_03_KV127.pdf
%%
%%		which is a scan of:
%%		"Wolfgang Amadeus Mozarts Werke, Serie III:
%%               Kleinere geistliche Gesangwerke"
%%		Leipzig: Breitkopf & Härtel, 1880. Plate W.A.M. 127.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "topheader.ily"

\paper {
%  #(set-paper-size "letter")
  ragged-bottom = ##t
  two-sided = ##t
  inner-margin = 20\mm
  outer-margin = 10\mm
  indent = #0
}

#(set-global-staff-size 14.14)

%% Only generate MIDI on a per-movement basis
#(set! write-performances-midis (lambda (performances basename . rest) 0))

\include "Chorus/Soprano.ily"
\include "Chorus/Alto.ily"
\include "Chorus/Tenor.ily"
\include "Chorus/Bass.ily"
\include "Chorus/Piano.ily"

\include "overlays.ily"

\bookpart {
  \include "Mvmt_Scores/K127_V1.ily"
}

\bookpart {
  \include "Mvmt_Scores/K127_V2.ily"
}

\bookpart {
  \include "Mvmt_Scores/K127_V3.ily"
}

\layout {
  \context {
    \Staff \RemoveEmptyStaves
    \override VerticalAxisGroup #'remove-first = ##t
  }
}
