%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%
%%       K. 127 - Regina Coeli by W. A. Mozart 
%%
%%       Source:  http://conquest.imslp.info/files/imglnks/usimg/d/db/IMSLP78457-PMLP158743-Mozart_Werke_Breitkopf_Serie_03_KV127.pdf
%%
%%		which is a scan of:
%%		"Wolfgang Amadeus Mozarts Werke, Serie III:
%%               Kleinere geistliche Gesangwerke"
%%		Leipzig: Breitkopf & Härtel, 1880. Plate W.A.M. 127.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\version "2.16.2"
\language "english"

\include "../topheader.ily"

\paper {
%  #(set-paper-size "letter")
  ragged-bottom = ##t
  two-sided = ##t
  inner-margin = 20\mm
  outer-margin = 10\mm
  indent = #0
}

#(set-global-staff-size 15.87)

\include "../Chorus/Soprano.ily"
\include "../Chorus/Alto.ily"
\include "../Chorus/Tenor.ily"
\include "../Chorus/Bass.ily"
\include "../Chorus/Piano.ily"

\include "../overlays.ily"

\book {
\include "K127_V1.ily"
}



