\version "2.16.2"
\language "english"

%================================================================
% Movement 1

CBassA = \relative c, {
    \partial 8*1
    r8     bf bf' a g f ef d c      | % 1
    bf4 r8 ef d4 r8 c      | % 2
    bf4 r8 ef d4 r8 c      | % 3
    bf bf' a a, bf bf' a a,      | % 4
    bf bf' ef, e f f, r4      | % 5
    r8 bf d bf r f' a f      | % 6
    r bf, d bf r f' a f      | % 7
    r bf, bf' bf, r f' f, f'      | % 8
    f f f f f f, \times 2/3{f'16 g f  } \times 2/3{ef d c  }      | % 9
    bf8 bf' d bf r f a f      | % 10
    d c bf bf' r g a f      | % 11
    bf, c d d ef ef f g      | % 12
    f f f, f bf bf' r4      | % 13
    bf,8 bf r4 bf8 bf r4      | % 14
    bf8 bf r4 bf8 bf r4      | % 15
    bf8 bf r4 bf8 bf r4      | % 16
    bf8 bf r4 bf8 r r4      | % 17
    R1 *2  | % 
    bf8 bf' a g f ef d c      | % 20
    bf4 r8 ef d4 r8 c      | % 21
    bf bf' r ef, d4 r8 c      | % 22
    bf4 a bf a      | % 23
    bf8 bf' ef, e f f, r4      | % 24
    f8 f' a f g4 c,      | % 25
    r8 f a f g16 f e d c8 c      | % 26
    f, f' a f c' g e c      | % 27
    f16 e f g a g a bf c8 c, \times 2/3{c'16-.  d-.  c-.   } \times 2/3{bf-.  a-.  g-.   }      | % 28
    f8 f a f r c e c      | % 29
    r f f, f' r c c' c,      | % 30
    f g a f bf, bf' c d      | % 31
    c c c, c f4 r      | % 32
    f,8-.  f-.  r4 f8-.  f-.  r4      | % 33
    f8 f r4 f8 f r4      | % 34
    f8 f r4 f8 f r4      | % 35
    f8 f r4 f8 \clef bass
    f'' e g      | % 36
    f <f a> <e g> <g bf> <f a> <f a c> \clef "bass_8"
    c, c'      | % 37
    f, a c c, f bf c c,      | % 38
    f4 r r2      | % 39
    r r8 c'~ c16( bf a g)      | % 40
    f8 f a, a bf bf c d      | % 41
    c c c c c c c c      | % 42
    f4 r8 f e4 r8 bf'      | % 43
    a4 r8 f e4 r8 bf'      | % 44
    a a a a bf bf bf bf      | % 45
    c c c, c f f-.  c'-.  ef,      | % 46
    d d d d d d d d      | % 47
    ef ef ef ef e e e e      | % 48
    fs fs fs fs g g,-.  bf-.  d-.       | % 49
    g-.  \clef bass
    g' bf g \clef "bass_8"
    ef, ef g ef      | % 50
    af af af af g g g g      | % 51
    af af af g g g g ef      | % 52
    f f f f ef ef ef ef      | % 53
    ef ef ef ef d bf bf' a      | % 54
    g g f f ef ef e e      | % 55
    f4 r r8 d ef c      | % 56
    bf bf' a g f ef d c      | % 57
    bf4 r8 ef d4 r8 c      | % 58
    bf bf' r ef, d4 r8 c      | % 59
    bf4 a bf a      | % 60
    bf8 bf' ef, e f f, r4      | % 61
    bf8 bf' d bf r f a f      | % 62
    r bf, d bf r f' a f      | % 63
    r bf d bf r f f, f'      | % 64
    bf f d bf f' f, \times 2/3{f'16-.  g-.  f-.   } \times 2/3{ef-.  d-.  c-.   }      | % 65
    bf8 bf' d bf f g a f      | % 66
    r bf, bf' bf, f' g a f      | % 67
    bf, c d d ef ef f g      | % 68
    f f f f bf,4 r      | % 69
    bf8-.  bf-.  r4 bf8-.  bf-.  r4      | % 70
    bf8 bf r4 bf8 bf r4      | % 71
    bf8 bf r4 bf8 bf r4      | % 72
    bf8 bf r4 bf8 \clef bass
    bf'' a c      | % 73
    bf <bf d> <a c> <c ef> <bf d>~ <d, bf' d> <c a' f'>~ <ef c' f> \clef "bass_8"
         | % 74
    bf4 f bf8 ef, f f,      | % 75
    bf4 r r2      | % 76
    r r8 f'~ f16( ef d c)      | % 77
    bf4 bf16 c d bf ef8 ef f g      | % 78
    f f f f f f f f      | % 79
    bf, bf d d ef ef g g      | % 80
    f4 r f8 f f f      | % 81
    f,4 r f8 f f f      | % 82
    bf4 r bf'8-.  a16-.  g-.  f-.  ef-.  d-.  c-.       | % 83
    bf8 bf' f d bf4 r
}  % End of CBassA

%================================================================
% Movement 2

CBassB = \relative c, {
    f4 f, r      | % 1
    f'8 f f f f f      | % 2
    c4( d8) d'( c bf)      | % 3
    a a a r r4      | % 4
    bf8 bf bf r r4      | % 5
    a8 bf c c c, c      | % 6
    f f f g16 a bf8 a      | % 7
    f4 e c      | % 8
    f8 f, f' g16 a bf8 a      | % 9
    g4 e c      | % 10
    f8 f f f a a      | % 11
    bf bf, bf bf bf b      | % 12
    c c c c c4      | % 13
    f \p f, r      | % 14
    f'8 f f f f f      | % 15
    c4( d8) d'( c bf)      | % 16
    a a a a a a      | % 17
    bf bf bf bf bf bf      | % 18
    c c c c c, c      | % 19
    f4 r8 f, f' e      | % 20
    d d d d d d      | % 21
    e e e e e e      | % 22
    b b b b b b      | % 23
    c c c c e e      | % 24
    f r g r a r      | % 25
    b b b b b, b      | % 26
    c c c c e e      | % 27
    f f f a( g fs)      | % 28
    g a g g g g      | % 29
    c, c' \mf c, d16( e) f8-.  e-.       | % 30
    d4 f g      | % 31
    c,8 c' c, d16( e) f8-.  e-.       | % 32
    d4 f g      | % 33
    c,8 c c c d d      | % 34
    e e e e e e      | % 35
    f4 r r      | % 36
    f r r      | % 37
    g8 g g g g g      | % 38
    g, g g g g g      | % 39
    c16 \fp c c c c c c c c c c c      | % 40
    c \fp c c c c c c c c c c c      | % 41
    c2.:16  \fp      | % 42
    c2.:16  \fp      | % 43
    c16 \f c c c c c c c f f fs fs      | % 44
    g4 g, b8 b      | % 45
    c d16 e f8 d b b      | % 46
    c d16 e f8 d b b      | % 47
    c c c a' f g      | % 48
    c,16 c c c b \fz b b b b' b b b      | % 49
    c c c c c c a a f f g g      | % 50
    c,4 r2      | % 51
    g'4 \p r2      | % 52
    c,8 d ef d c ef      | % 53
    d d d d d d      | % 54
    d d d d d d      | % 55
    g g g g g g      | % 56
    c, c c c c c      | % 57
    c c c c c c      | % 58
    c c' c, bf' \f a g      | % 59
    f \p f f f ef ef      | % 60
    d d d d d d      | % 61
    a a a a a a      | % 62
    bf bf bf bf b b      | % 63
    c c c c c c      | % 64
    c c c c c c      | % 65
    c c c c c c      | % 66
    f f a, a a a      | % 67
    bf4 bf' r      | % 68
    f8 bf, c c c c      | % 69
    f f, f' g16( a) bf8-.  a-.       | % 70
    g4 c, c'      | % 71
    f,8 f, f' g16( a) bf8-.  a-.       | % 72
    g4 c c,      | % 73
    f8 f f f f f      | % 74
    bf, bf bf bf c c      | % 75
    f g a bf a a      | % 76
    bf4 r2      | % 77
    c8 c c c c c      | % 78
    c, c c c c c      | % 79
    f16 \fp f f f f f f f f f f f      | % 80
    f \fp f f f f f f f f f f f      | % 81
    f2.:16  \fp      | % 82
    f2.:16  \fp      | % 83
    f16 \f f f f f f c' c a a f f      | % 84
    c'4 c, bf'8 bf      | % 85
    a g16 f e4 bf'8 bf      | % 86
    a g16 f e8 c bf' bf      | % 87
    a a a d bf c      | % 88
    f, f a, \fz a a a      | % 89
    bf bf a d bf c      | % 90
    a4 r8 d bf c      | % 91
    a4 r8 bf ef e      | % 92
    f4 r r8 bf,( d) f-.       | % 93
    bf bf,( c d) ef-.  ef-.  \p af-.  af-.       | % 94
    g-.  ef-.  bf'-.  d,-.  ef-.  g-.  bf-.  bf,-.       | % 95
    ef8 g af f bf af g16 ef f g      | % 96
    af4 af, ef'8 ef, r ef'      | % 97
    f bf, r bf' ef, ef, r g'      | % 98
    af af af a bf bf,16( c) d( ef) f( g)      | % 99
    af4 g8 f ef ef ef ef      | % 100
    ef ef e e f f f f      | % 101
    f f f f f f f f      | % 102
    f f f f f f, r4      | % 103
    bf8 \f bf bf \p bf bf bf bf bf      | % 104
    bf bf bf bf ef ef ef ef      | % 105
    ef4 r f8 f f f      | % 106
    bf, bf d d ef ef ef ef      | % 107
    f f f f f, f f f      | % 108
    bf \f bf d d ef ef ef ef      | % 109
    f f \p f f f, \f f' \p f f      | % 110
    bf, bf d ef f ef d16 bf( c d)      | % 111
    ef4 ef, bf'8 bf' r bf      | % 112
    c f, r f bf bf,16( c) d( ef) f( g)      | % 113
    af8 af g f ef ef'16( d) c( bf) a( g)      | % 114
    fs8 fs fs fs g g bf, bf      | % 115
    c c d d g g g g      | % 116
    g g g g g g g g      | % 117
    f f f f f f f f      | % 118
    bf, bf bf bf bf bf bf bf      | % 119
    bf bf bf bf bf bf bf bf      | % 120
    bf bf bf bf bf bf bf bf      | % 121
    bf bf bf bf ef g f ef      | % 122
    bf' bf, c c bf bf' r4      | % 123
    ef,8 \f ef ef \p ef ef ef ef ef      | % 124
    ef4 r16 ef f g af8 af af, r      | % 125
    r2 bf8 bf' af af      | % 126
    g g g, g af af af' af      | % 127
    bf-.  ef,-.  r4 \fermata r2      | % 128
    r4 g, \f af a      | % 129
    bf2 r \fermata      | % 130
    ef8 ef g g af af af af      | % 131
    bf bf bf, bf ef4 r      | % 132
    r8 ef g bf ef, ef, \p ef ef   | % 133
    ef1
}  % End of CBassB

%================================================================
% Movement 3

CBassC = \relative c, {
    d'8 \p c bf      | % 1
    a g f      | % 2
    bf, bf' a      | % 3
    g f ef      | % 4
    bf d ef      | % 5
    f ef d      | % 6
    c a bf      | % 7
    f' c f,      | % 8
    r r f'      | % 9
    g4 c,8      | % 10
    r r f      | % 11
    g4 c,8      | % 12
    f g a      | % 13
    bf r r      | % 14
    bf, r r      | % 15
    a r r      | % 16
    g r r      | % 17
    f4 r8      | % 18
    a4.      | % 19
    bf4.      | % 20
    a4.      | % 21
    bf4.      | % 22
    g'8 e c      | % 23
    f4 r8      | % 24
    f4 r8      | % 25
    f4 r8      | % 26
    f4 r8      | % 27
    bf c c,      | % 28
    f4 r8      | % 29
    bf c c,      | % 30
    f4 r8      | % 31
    bf \f bf bf      | % 32
    a a a      | % 33
    e e e      | % 34
    f f f      | % 35
    bf bf bf      | % 36
    a a a      | % 37
    e e e      | % 38
    f f f      | % 39
    f a f      | % 40
    c' c, c      | % 41
    d f d      | % 42
    a' a, a      | % 43
    bf d bf      | % 44
    f' f f      | % 45
    bf c c,      | % 46
    f f' f      | % 47
    f( e) e-.       | % 48
    d d, d'      | % 49
    d( c) c-.       | % 50
    bf bf, bf'      | % 51
    f c d      | % 52
    bf c c      | % 53
    f f f      | % 54
    f f f      | % 55
    bf, bf c      | % 56
    d d d      | % 57
    a a a      | % 58
    bf bf bf      | % 59
    f' a c      | % 60
    e, g c      | % 61
    f, a c      | % 62
    e, g c      | % 63
    f,4 a8      | % 64
    bf g c      | % 65
    f, f \p f      | % 66
    f f f      | % 67
    f f f      | % 68
    f f f      | % 69
    ef r ef      | % 70
    f ef d      | % 71
    c a bf      | % 72
    f' f \f a      | % 73
    c a f      | % 74
    bf a bf      | % 75
    f4 r8      | % 76
    d' \p c bf      | % 77
    a g f      | % 78
    bf, bf' a      | % 79
    g f ef      | % 80
    bf d ef      | % 81
    f ef d      | % 82
    c a bf      | % 83
    f'4 r8      | % 84
    d4.      | % 85
    ef8( f g)      | % 86
    e4.      | % 87
    f8( g a)      | % 88
    f f f      | % 89
    bf,4 r8      | % 90
    bf4 r8      | % 91
    bf4 r8      | % 92
    bf bf bf      | % 93
    bf4 r8      | % 94
    d4.      | % 95
    ef4.      | % 96
    d4.      | % 97
    ef4.      | % 98
    g8 a f      | % 99
    bf bf, bf      | % 100
    bf bf bf      | % 101
    bf' bf, bf      | % 102
    bf bf bf      | % 103
    bf4 r8      | % 104
    ef f f,      | % 105
    g4 r8      | % 106
    ef' f f,      | % 107
    bf4 r8      | % 108
    a' \f a a      | % 109
    bf bf bf      | % 110
    ef, ef ef      | % 111
    d d d      | % 112
    a' a a      | % 113
    bf bf bf      | % 114
    ef, ef ef      | % 115
    d d d      | % 116
    bf bf d      | % 117
    f4 fs8      | % 118
    g g bf      | % 119
    d4 d,8      | % 120
    ef ef g      | % 121
    bf f g      | % 122
    ef f f      | % 123
    bf, bf' bf      | % 124
    bf( a) a-.       | % 125
    g g, g'      | % 126
    g( f) f-.       | % 127
    ef ef, ef'      | % 128
    d c bf      | % 129
    ef f f,      | % 130
    bf bf bf      | % 131
    g' g g      | % 132
    ef ef f      | % 133
    g g g      | % 134
    g g d      | % 135
    ef c f      | % 136
    bf,4. \p      | % 137
    a4.      | % 138
    bf4.      | % 139
    a4.      | % 140
    bf4 r8      | % 141
    bf4 r8      | % 142
    bf4 r8      | % 143
    bf4.      | % 144
    bf8 bf bf      | % 145
    d d d      | % 146
    ef r e      | % 147
    f r fs      | % 148
    g r g      | % 149
    a r a,      | % 150
    bf c d      | % 151
    ef f f,      | % 152
    bf \f bf bf      | % 153
    a a a      | % 154
    bf bf bf      | % 155
    a a a      | % 156
    bf f' g      | % 157
    ef f f,      | % 158
    bf bf' bf      | % 159
    bf bf bf      | % 160
    ef, f f      | % 161
    bf16 c d c bf a      | % 162
    g a bf a g f      | % 163
    ef4 d8      | % 164
    ef f f,      | % 165
    bf bf bf      | % 166
    g' g g      | % 167
    ef ef ef      | % 168
    f f f      | % 169
    d d d      | % 170
    g g g      | % 171
    ef ef ef      | % 172
    f f f      | % 173
    bf,4 r8      | % 174
    bf'-.  f-.  d-.       | % 175
    bf d f      | % 176
    bf d bf      | % 177
    f, a c      | % 178
    f a f      | % 179
    bf bf bf,      | % 180
    ef f f,    | % 181
    bf4 r8
}  % End of CBassC
