\version "2.16.2"
\language "english"

%================================================================
% Movement 1

ViolaA = \relative c' {
    \partial 8*1 r8
    bf bf' a g f ef d c      | % 1
    bf4 r8 ef d4 r8 c      | % 2
    bf4 r8 ef d4 r8 c      | % 3
    bf bf' a a, bf bf' a a,      | % 4
    bf f' g g f <a c>16 <g bf> <f a> <ef g> <d f> <c ef>      | % 5
    <bf d>2 <a c>      | % 6
    <bf d> <a f'>      | % 7
    <bf d> <a c>      | % 8
    <bf d> <bf d>8 <a c> \times 2/3{f'16 g f  } \times 2/3{ef d c  }      | % 9
    bf8 d f d r a c a      | % 10
    bf a bf \times 2/3{f'16 ef d  } c8 bf c \times 2/3{ef16 d c  }      | % 11
    bf8 ef d bf bf ef f g      | % 12
    f f f, f f4 r      | % 13
    f2( g)      | % 14
    c( c8 bf4.)      | % 15
    f2( g)      | % 16
    c( f,4) r      | % 17
    R1  | % 
    r2 bf8 g ef f      | % 19
    bf bf' a g f ef d c      | % 20
    bf4 r8 ef d4 r8 c      | % 21
    bf bf' r ef, d4 r8 c      | % 22
    bf4 a bf a      | % 23
    bf8 f' g g f f16 e f <e g> <f a> <g bf>      | % 24
    <a c>4 <f a> <e g>2      | % 25
    <f a>4 <a, f'> <g e'>2      | % 26
    <f' a>4 <a, f'> <g e'>2      | % 27
    <a f'>8~ <c f>4 <f a>8 <f a> <e g> \times 2/3{c16 d c  } \times 2/3{bf a g  }      | % 28
    f8 a c a r e' g e      | % 29
    c c4 \times 2/3{c16 bf a  } g8 f' e e      | % 30
    f4 f, f8 bf c d      | % 31
    c c c c c4 r      | % 32
    c,2( d)      | % 33
    g~ g8( f4.)      | % 34
    c2 d      | % 35
    R1  | % 
    r2 r4 c'8 c'      | % 37
    g a c c, f bf c c,      | % 38
    f4 r r2      | % 39
    r4 r8 g g16 f e d c4      | % 40
    c:16  a:16  bf:16  a16 a d d      | % 41
    c2:16  c:16       | % 42
    f4 r8 f e4 r8 bf'      | % 43
    a4 r8 f e4 r8 bf'      | % 44
    a a a a bf bf bf bf      | % 45
    c c c, c f f c' ef,      | % 46
    d d d d d d d d      | % 47
    ef ef ef ef e e e e      | % 48
    fs fs fs fs g g, bf d      | % 49
    g4 r ef8 ef g ef      | % 50
    af af af af g g g g      | % 51
    af af af af g g g ef      | % 52
    f f f f ef ef ef ef      | % 53
    ef ef ef ef d bf bf' a      | % 54
    g g f f ef ef e e      | % 55
    f4 r r8 d ef c      | % 56
    bf bf' a g f ef d c      | % 57
    bf4 r8 ef d4 r8 c      | % 58
    bf bf' r ef, d4 r8 c      | % 59
    bf4 a bf a      | % 60
    bf8 f' g g f <a c>16 <g bf> <f a> <ef g> <d f> <c ef>      | % 61
    <bf d>2 <a c>      | % 62
    <bf d> <a ef'>      | % 63
    <bf d> <a c>      | % 64
    <bf d> <bf d>8 <a c> \times 2/3{f'16 g f  } \times 2/3{ef d c  }      | % 65
    bf8 c d f a, bf c a      | % 66
    d \times 2/3{c16( bf a)  } bf8 \times 2/3{f'16( ef d)  } c8 bf a \times 2/3{c'16( bf a)  }      | % 67
    bf8 ef, d bf ef, ef'( f g)      | % 68
    f f f f f4 r      | % 69
    f,2( g)      | % 70
    c~ c8( bf4.)      | % 71
    f2( g)      | % 72
    c( bf4) r      | % 73
    R1  | % 
    bf'4 f bf8 ef, f f,      | % 75
    f4 r r2      | % 76
    r4 r8 c'~ c16( bf a g) f4      | % 77
    f':16  bf:16  bf2:16       | % 78
    bf16 f f f f2:16  ef4:16       | % 79
    d2:16  ef4:16  g:16       | % 80
    f r f:16  f:16       | % 81
    f r f2:16       | % 82
    f4 r bf8 a16 g f ef d c      | % 83
    bf8 bf' f d bf4 r
}  % End of ViolaA (Vla Mvmt 1)

%================================================================
% Movement 2

ViolaB = \relative c' {
    f4 f, r      | % 1
    f'8 f f f f f      | % 2
    e4( f8) f( e d)      | % 3
    c c c r r4      | % 4
    f,8 f f r r4      | % 5
    a8 bf c c c, c      | % 6
    f <a' c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 7
    <g bf>4 r r      | % 8
    r8 <a c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 9
    <g bf>4 r2      | % 10
    f8 f f f a a      | % 11
    bf bf, bf bf bf b      | % 12
    c c c c c4      | % 13
    f \p f, r      | % 14
    f'8 f f f f f      | % 15
    d4( f8) f( e d)      | % 16
    c c c c c c      | % 17
    f, f f f f f      | % 18
    g g g g g e'      | % 19
    c a f c' c16( d) e8-.       | % 20
    g, g g g g g      | % 21
    g g g g g g      | % 22
    g g g g g g      | % 23
    g g e' e g g      | % 24
    f r d r c r      | % 25
    g' g g g g d      | % 26
    c c c c c c      | % 27
    c c c f,( g a)      | % 28
    g a g g g g      | % 29
    g <e' g>4 \mf <d f>16( <c e>) <b d>8-.  <c e>-.       | % 30
    <d f>4 r r      | % 31
    r8 <e g>4 <d f>16( <c e>) <b d>8-.  <c e>-.       | % 32
    <d f>4 r r      | % 33
    c8 \p c c c d d      | % 34
    c2.      | % 35
    c4 r c8 c      | % 36
    d r d r a' r      | % 37
    g2.:16       | % 38
    <g, f'>2.:16       | % 39
    e'32 \fp g g g g g g g g2:32       | % 40
    g2.:32  \fp      | % 41
    g2.:32  \fp      | % 42
    g2.:32  \fp      | % 43
    g32 \f g g g g g g g g8 c-.  a-.  a-.       | % 44
    g4 <g, g'> r      | % 45
    r <b d> <d f>      | % 46
    <c e> <b d> <d f>      | % 47
    <c e>4. a'8-.  a-.  g-.       | % 48
    g4:32  g2:32  \fz      | % 49
    g4:32  c:32  a32 a a a g g g g      | % 50
    g2.~ \p      | % 51
    g2.      | % 52
    g8 g4 g c,8      | % 53
    a d d, d d d      | % 54
    d d d d d' d      | % 55
    d d d d d d      | % 56
    e e e e e e      | % 57
    c c c c c c      | % 58
    c4 r8 <c, c'>4 \f <c c'>8      | % 59
    f \p f'4 f f8      | % 60
    d d d d d d      | % 61
    a a a a a a      | % 62
    f' g a d, d d      | % 63
    c <e g> r <e g> r <e bf'>      | % 64
    r <f a> r <f a> r <a c>      | % 65
    r <e g> r <e g> r <e bf'>      | % 66
    <f a>4 <a, f'>8 <a f'> <a f'> <a f'>      | % 67
    f' f f r r4      | % 68
    f8 f16( d) c4:16  c:16       | % 69
    c8 <a' c>4 \mf <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 70
    <g bf>4 r2      | % 71
    r8 <a c>4 <g bf>16( <f a>) <e g>8-.  <f a>-.       | % 72
    <g bf>4 r2      | % 73
    f8 \p f f f f( a)      | % 74
    f f4 f16( d) c8 c~      | % 75
    c c4 g'8( f) f      | % 76
    f4 r2      | % 77
    c2.:16       | % 78
    c2.:16       | % 79
    c2.:32  \fp      | % 80
    c2.:32  \fp      | % 81
    c2.:32  \fp      | % 82
    c2.:32  \fp      | % 83
    c2:32  \f c'4:32       | % 84
    c c, r      | % 85
    r <g' bf> <e g>      | % 86
    <f a> <g bf> <e g>      | % 87
    <f a> a8 d, d32 d d d c c c c      | % 88
    c4:32  c'2:32  \fz      | % 89
    bf4:32  a8 d, d32 d d d c c c c      | % 90
    <c f a>4 r8 d d c      | % 91
    f4 r8 bf, g' g      | % 92
    f4 r r8 <d f>16( <c ef> <bf d>8) <a c>-.       | % 93
    <a ef'>16( <bf d>) <bf d>8-.  r bf4 bf \p bf8~      | % 94
    bf bf4 bf bf bf16 af      | % 95
    g8 g af af16( c) bf4 r16 g'( af bf)      | % 96
    ef,8 ef4 ef,8 ef ef ef'4(      | % 97
    d) af'( g16. ef32) g8-.  r g,      | % 98
    af af af c bf <d f>4 \f \grace{<d   f>32(}  <c ef>16)( <b d>32 <c ef>)      | % 99
    <b d>16 d \p d d d4:16  ef:16  ef:16       | % 100
    ef16( g) g-.  g-.  g e8 c16 c4 r      | % 101
    r2 f16. g32 f g f g ef16. f32 ef d c ef      | % 102
    d16-.  f,( a bf) c-.  c-.  bf-.  d-.  f8 f, r4      | % 103
    d8( \f f ef) \p c'( f,) d( ef c')      | % 104
    f,( bf) bf4:16  bf:16  bf8 r      | % 105
    r2 f'4:16  f16 f ef ef      | % 106
    <bf d>4 <d f> <ef g>2      | % 107
    <bf f'>4~ <bf d> <a c>2      | % 108
    <d f> \f <ef g>      | % 109
    <d f>16 \< <bf d> \! r8 r4 <c ef>16 \< <a c> \! r8 r4      | % 110
    d8( \p f) bf,-.  g'16( ef) f4 r16 d( ef f)      | % 111
    bf,8 bf bf bf bf bf bf'4      | % 112
    a ef d8 <d f>4 \f \grace{<d  f>32(}  <c ef>16)( <b d>32 <c ef>)      | % 113
    <b d>16 d \p d d d4:16  ef8 <a, c>4( \f <bf d>8)      | % 114
    <c ef>16 c \p c c c4:16  bf:16  bf:16       | % 115
    a:16  d:16  d r      | % 116
    r2 <ef g>8( <d f> <c ef> <g c>)      | % 117
    <f c'>4 r <bf d> <a c>      | % 118
    <bf d>16 f' f f f4:16  g:16  g:16       | % 119
    af:16  f16 f ef ef d4:16  d:16       | % 120
    ef:16  ef16 ef d d c2:16       | % 121
    f16 f af af af, af d d ef g bf,4 bf8      | % 122
    bf bf a ef' f f, r4      | % 123
    ef8 \f bf'( af) \p f( ef) bf'( af f)      | % 124
    ef4 r16 g'( af bf) ef,8 af af, r      | % 125
    r2 bf16 bf bf bf bf4:16       | % 126
    <g bf> <g ef'> <af c>2      | % 127
    d8-.  ef-.  r4 \fermata r2      | % 128
    r4 g,( \f af a)      | % 129
    bf2 r \fermata      | % 130
    <g bf> <af c>      | % 131
    <bf g'>4. <af f'>8 <g ef'>4 r      | % 132
    r8 bf4 bf8 bf bf \p bf bf     | % 133
    bf1
}  % End of ViolaB (Vla Mvmt 2)

%================================================================
% Movement 3

ViolaC = \relative c' {
    f4.~      | % 1
    f4.      | % 2
    f8 d c      | % 3
    bf4 ef8      | % 4
    d4 ef8      | % 5
    f4.      | % 6
    f8 f f      | % 7
    f4 r8      | % 8
    f4.      | % 9
    e4.      | % 10
    f4.      | % 11
    e4.      | % 12
    f4 r8      | % 13
    bf, r4      | % 14
    c8 r r      | % 15
    a r r      | % 16
    c r r      | % 17
    c4 r8      | % 18
    r c4      | % 19
    a8 bf4      | % 20
    d16 c c4-.       | % 21
    a16 bf bf4-.       | % 22
    r8 c g'      | % 23
    f r f      | % 24
    f, r f'      | % 25
    f,4 r8      | % 26
    r <a' c> <f a>      | % 27
    r4.      | % 28
    r8 <a c> <f a>      | % 29
    r c c      | % 30
    c4 r8      | % 31
    bf' \f bf bf      | % 32
    a a a      | % 33
    e e e      | % 34
    f f f      | % 35
    bf bf bf      | % 36
    a a a      | % 37
    e e e      | % 38
    f f f      | % 39
    f a f      | % 40
    c' c, c      | % 41
    d f d      | % 42
    a' a, a      | % 43
    bf d bf      | % 44
    f'16 f g g a a      | % 45
    g d c c c c      | % 46
    c8 f f      | % 47
    f( e) e-.       | % 48
    r d d      | % 49
    d( c) c-.       | % 50
    r bf bf      | % 51
    a g f      | % 52
    d' c c      | % 53
    c16 a' a a a a      | % 54
    c,4.      | % 55
    d16 d d d c c      | % 56
    d4.:16       | % 57
    c4.:16       | % 58
    d16 d d d c c      | % 59
    a'8 f c      | % 60
    g' e c      | % 61
    a' f c      | % 62
    g' e c      | % 63
    f4 a8      | % 64
    bf g c      | % 65
    <f,, f'>4. \p      | % 66
    <g e'>4.      | % 67
    <a ef'>4.      | % 68
    <bf d>4.      | % 69
    r8 r g'      | % 70
    f4.      | % 71
    f8 f f      | % 72
    f f \f a      | % 73
    c a ef      | % 74
    d c bf      | % 75
    a4 r8      | % 76
    f' \p ef d      | % 77
    c bf a      | % 78
    bf f' bf~      | % 79
    bf a g      | % 80
    bf d, ef      | % 81
    f4.      | % 82
    f8 f f      | % 83
    f4 r8      | % 84
    bf,4.~      | % 85
    bf4.      | % 86
    c4.~      | % 87
    c4.      | % 88
    f4.      | % 89
    bf,4 r8      | % 90
    bf4 r8      | % 91
    bf4 r8      | % 92
    bf bf bf      | % 93
    bf4 r8      | % 94
    f'4.      | % 95
    d8( ef4)      | % 96
    g16( f) f4-.       | % 97
    d16( ef) ef4-.       | % 98
    g,8 f c'      | % 99
    <bf d>4.      | % 100
    <c ef>4.      | % 101
    <d f>4.      | % 102
    <ef g>4 <c ef>8      | % 103
    <bf d>4 r8      | % 104
    ef f a      | % 105
    bf4 r8      | % 106
    g f ef      | % 107
    d4 r8      | % 108
    a' \f a a      | % 109
    bf bf bf      | % 110
    ef, ef ef      | % 111
    d d d      | % 112
    a' a a      | % 113
    bf bf bf      | % 114
    ef, ef ef      | % 115
    d d d      | % 116
    f4.:16       | % 117
    f16 f f f d d      | % 118
    d4.:16       | % 119
    d16 d bf bf bf bf      | % 120
    bf4.:16       | % 121
    bf8 a bf      | % 122
    g' f ef      | % 123
    d bf' bf      | % 124
    bf( a) a-.       | % 125
    g g, g'      | % 126
    g( f) f-.       | % 127
    ef ef, ef'      | % 128
    d c bf      | % 129
    ef f f,      | % 130
    bf bf bf      | % 131
    g' g g      | % 132
    ef ef f      | % 133
    g g g      | % 134
    g g d      | % 135
    ef c f      | % 136
    bf,4. \p      | % 137
    a4.      | % 138
    bf4.      | % 139
    a4.      | % 140
    bf8 <bf d>( <c ef>)      | % 141
    <d f>4 r8      | % 142
    r <bf d>( <c ef>)      | % 143
    <d f>4 r8      | % 144
    d d d      | % 145
    bf bf bf      | % 146
    bf r g'      | % 147
    f r a      | % 148
    g r bf      | % 149
    a r f      | % 150
    f ef d      | % 151
    c f f      | % 152
    bf, \f bf bf      | % 153
    a a a      | % 154
    bf bf bf      | % 155
    a a a      | % 156
    bf f' g      | % 157
    ef f f,      | % 158
    bf bf' bf      | % 159
    bf bf bf      | % 160
    ef, f f      | % 161
    bf16 c d c bf a      | % 162
    g a bf a g f      | % 163
    ef4 d8      | % 164
    ef f f,      | % 165
    bf bf bf      | % 166
    g' g g      | % 167
    ef ef ef      | % 168
    f f f      | % 169
    d d d      | % 170
    g g g      | % 171
    ef ef ef      | % 172
    f f f      | % 173
    bf,4 r8      | % 174
    bf' f d      | % 175
    bf d f      | % 176
    bf d bf      | % 177
    f, a c      | % 178
    f a f      | % 179
    bf bf bf,      | % 180
    ef f f,    | % 181
    bf4 r8
}  % End of ViolaC (Vla Mvmt 3)
