\version "2.16.2"
\language "english"

%%================================================================
%%            Regina Coeli (K127) by W. A. Mozart
%%
%%   Copyright 2013, Clark Cooper
%%
%%       Licensed under Creative Commons Attribution-ShareAlike 3.0 license
%%
%%       Source:  http://conquest.imslp.info/files/imglnks/usimg/d/db/IMSLP78457-PMLP158743-Mozart_Werke_Breitkopf_Serie_03_KV127.pdf
%%
%%		which is a scan of:
%%		"Wolfgang Amadeus Mozarts Werke, Serie III:
%%               Kleinere geistliche Gesangwerke"
%%		Leipzig: Breitkopf & Härtel, 1880. Plate W.A.M. 127.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "topheader.ily"

\include "fullscore_paper.ily"

%% Only generate MIDI on a per-movement basis
#(set! write-performances-midis (lambda (performances basename . rest) 0))

\include "Orchestra/Flutes.ily"
\include "Orchestra/Oboes.ily"
\include "Orchestra/Horns.ily"
\include "Orchestra/Violin1.ily"
\include "Orchestra/Violin2.ily"
\include "Orchestra/Viola.ily"
\include "Chorus/Soprano.ily"
\include "Chorus/Alto.ily"
\include "Chorus/Tenor.ily"
\include "Chorus/Bass.ily"
\include "Orchestra/CBass.ily"

\include "combinations.ily"

\include "overlays.ily"

\bookpart {
\include "Mvmt_Scores/K127_S1.ily"
}

\bookpart {
\include "Mvmt_Scores/K127_S2.ily"
}

\bookpart {
\include "Mvmt_Scores/K127_S3.ily"
}
