\version "2.16.2"
\language "english"

% Oboe 1 First Movement
OboeAA = \relative c' {
    \partial 8*1 r8
    bf'4 bf bf8 c16 d ef f g a      | % 1
    bf4 r8 g f4 r8 ef      | % 2
    d4 r8 g f4 r8 ef      | % 3
    d4 ef d ef      | % 4
    d r r8 f f f      | % 5
    f1      | % 6
    f      | % 7
    d2 c      | % 8
    d d8 c r4      | % 9
    d r a' r      | % 10
    r bf r f      | % 11
    r af g8 g( a bf)      | % 12
    d,4 c bf r      | % 13
    r af'8-.  af-.  r4 g8-.  g-.       | % 14
    r4 a8 a r4 bf8 bf      | % 15
    r4 af8 af r4 g8 g      | % 16
    r4 a8 a bf r r4      | % 17
    R1  | % 
    d,4 ef d ef8 c      | % 19
    bf4 bf bf8 c16 d ef f g a      | % 20
    bf4 r8 g f4 r8 ef      | % 21
    d4 r8 g f4 r8 ef      | % 22
    d4 ef d ef      | % 23
    d r r8 c c c      | % 24
    c1~      | % 25
    c      | % 26
    a2 g      | % 27
    f8 a c f f e r4      | % 28
    r f r c      | % 29
    c r e r      | % 30
    f8 e f ef d4 e8 f      | % 31
    a4 g f r      | % 32
    r ef8-.  ef-.  r4 d8-.  d-.       | % 33
    r4 e8 e r4 f8 f      | % 34
    r4 ef8 ef r4 d8 d      | % 35
    r4 e8 e f r r4      | % 36
    R1  | % 
    a4 bf a8 g f e      | % 38
    f4 r r2      | % 39
    r r4 r8 c~      | % 40
    c16( bf a g) f8 e' d4 c8 bf      | % 41
    a4 a' g2      | % 42
    f4 r8 a bf4 r8 g      | % 43
    f c c4 r8 bf g4      | % 44
    r8 f ef'4 r8 d f4      | % 45
    r8 a bf g f4 r      | % 46
    d1      | % 47
    cs2 c~      | % 48
    c bf4 r      | % 49
    r2 g'      | % 50
    f bf4 g      | % 51
    f2 ef4 r      | % 52
    d2 g      | % 53
    c, f      | % 54
    ef4 d c bf      | % 55
    a r r8 f' g a      | % 56
    bf4 bf, bf8 c16 d ef f g a      | % 57
    bf4 r8 g f4 r8 ef      | % 58
    d4 r8 g f4 r8 ef      | % 59
    d4 ef d ef      | % 60
    d r r8 f f f      | % 61
    f1~      | % 62
    f      | % 63
    d2 c      | % 64
    d d8 c r4      | % 65
    bf' r a r      | % 66
    r bf r f      | % 67
    r af g( a8 bf)      | % 68
    d, f ef c bf4 r      | % 69
    r af'8-.  af-.  r4 g8-.  g-.       | % 70
    r4 a8 a r4 bf8 bf      | % 71
    r4 af8 af r4 g8 g      | % 72
    r4 a8 a bf4 r      | % 73
    R1  | % 
    d,4 ef d8 g16( ef) d8 c      | % 75
    bf4 r r2      | % 76
    r r4 r8 f'~      | % 77
    f16( ef d c) bf8 af' g4 f8 ef      | % 78
    d2 c      | % 79
    bf4 f' g bf      | % 80
    r2 bf      | % 81
    r a      | % 82
    bf8 a16 g f ef d c bf4 d8 f      | % 83
    bf4 bf bf r
}  % End OboeAA (Oboe 1 1st Mvmt)

% Oboe 2 First Movement
OboeBA = \relative c' {
    \partial 8*1 r8
    bf'4 bf bf8 c16 d ef f g a      | % 1
    bf4 r8 g f4 r8 ef      | % 2
    d4 r8 g f4 r8 ef      | % 3
    bf4 c bf c      | % 4
    bf r r8 f f f      | % 5
    f1~      | % 6
    f      | % 7
    bf2 a      | % 8
    bf bf8 a r4      | % 9
    bf r c r      | % 10
    r d r c      | % 11
    r f ef8 ef4( d8)      | % 12
    bf4 a bf r      | % 13
    r d8-.  d-.  r4 ef8-.  ef-.       | % 14
    r4 ef8 ef r4 d8 d      | % 15
    r4 d8 d r4 ef8 ef      | % 16
    r4 c8 c d r r4      | % 17
    R1  | % 
    bf4 c bf c8 a      | % 19
    bf4 bf bf8 c16 d ef f g a      | % 20
    bf4 r8 g f4 r8 ef      | % 21
    d4 r8 g f4 r8 ef      | % 22
    bf4 c bf c      | % 23
    bf r r8 c c c      | % 24
    c1~      | % 25
    c      | % 26
    f,2 e      | % 27
    f4 a8 c a g r4      | % 28
    r a r g      | % 29
    a r g r      | % 30
    a8 bf c a f bf4 a8      | % 31
    f'4 e f r      | % 32
    r a,8-.  a-.  r4 bf8-.  bf-.       | % 33
    r4 g8 g r4 a8 a      | % 34
    r4 a8 a r4 bf8 bf      | % 35
    r4 g8 g a r r4      | % 36
    R1  | % 
    f'4 g f8 d16( bf) a8 g      | % 38
    a4 r r2      | % 39
    r r4 r8 c~      | % 40
    c16( bf a g) f8 c' d4 c8 bf      | % 41
    a4 f'2 e4      | % 42
    f r8 c c4 r8 e      | % 43
    f a, a4 r8 g e4      | % 44
    r8 f c'4 r8 bf d4      | % 45
    r8 f g e f4 r      | % 46
    d,1      | % 47
    g2 bf      | % 48
    a g4 r      | % 49
    r2 ef'      | % 50
    d ef      | % 51
    d bf4 r      | % 52
    b2 c      | % 53
    a bf~      | % 54
    bf g      | % 55
    f4 r r8 bf4 ef8      | % 56
    d4 bf bf8 c16 d ef f g a      | % 57
    bf4 r8 g f4 r8 ef      | % 58
    d4 r8 g f4 r8 ef      | % 59
    bf4 c bf c      | % 60
    bf r r8 f f f      | % 61
    f1~      | % 62
    f      | % 63
    bf2 a      | % 64
    bf bf8 a r4      | % 65
    d r c r      | % 66
    r d r c      | % 67
    r f ef4.( d8)      | % 68
    bf d c a bf4 r      | % 69
    r d8-.  d-.  r4 ef8-.  ef-.       | % 70
    r4 c8 c r4 d8 d      | % 71
    r4 d8 d r4 ef8 ef      | % 72
    r4 c8 c d4 r      | % 73
    R1  | % 
    bf4 c bf8. c16 bf8 a      | % 75
    bf4 r r2      | % 76
    r r4 r8 f'~      | % 77
    f16( ef d c) bf8 f' ef4 d8 ef      | % 78
    d4 bf2 a4      | % 79
    bf2. ef4      | % 80
    r2 d      | % 81
    r c      | % 82
    bf4 r bf d8 f      | % 83
    bf4 d, d r
}  % End OboeBA (Oboe 2 1st Mvmt)

% Oboe 1 2nd Movement
OboeABSuffix = \relative c' {
    r2 r4 bf''~ \p      | % 94
    bf1~      | % 95
    bf4 r r2      | % 96
    R1 *2  | % 
%    r2 r8 f4 \f \grace{\stemUp f32(  } \stemNeutral ef16)( d32 ef)      | % 99
    r2 r8 f4 \f \grace{f32 } ef16( d32 ef)      | % 99
    d8 r r4 r2      | % 100
    R1  | % 
    r2 f4 \p ef      | % 102
    d8 r r4 r2      | % 103
    r8 af'( \f g) r r af( \p g) r      | % 104
    r4 af( g) r      | % 105
    R1 *2  | % 
    d2 c      | % 108
    bf4 \f f' g2      | % 109
    f16 d r8 r4 ef16 c r8 r4      | % 110
    d8 \p r r4 r2      | % 111
    R1  | % 
%    r2 r8 f4 \f \grace{\stemUp f32  } \stemNeutral ef16\trill ( d32 ef)      | % 113
    r2 r8 f4 \f \grace{f32}  ef16\trill ( d32 ef)      | % 113
    d4 r r8 c4( d8)      | % 114
    ef4 r r2      | % 115
    R1 *3  | % 
    r2 r4 bf' \p      | % 119
    af2. g8( fs)      | % 120
    g2. f8 ef      | % 121
    f4 af( g8) r r4      | % 122
    R1  | % 
    r8 df( \f c) r r df( \p c) r      | % 124
    R1 *3  | % 
    af'8-.  g-.  r4 \fermata r2      | % 128
    r4 ef2( \f c'4)      | % 129
    g2 r \fermata      | % 130
    ef1~      | % 131
%    ef8 g~ g16( bf) \grace{\stemUp bf32(  } \stemNeutral af16)( g32 f) ef8( g) g-.  g-.       | % 132
    ef8 g~ g16( bf) \grace{bf32} af16( g32 f) ef8( g) g-.  g-.       | % 132
    g8.( af16) g16.( af32) f16.( g32) ef8 ef \p ef ef    | % 133
    ef1
}  % End OboeABSuffix (Oboe 1 2nd Mvmt)

OboeAB = {
    R2.*92
    \OboeABSuffix
}
  % End OboeAB

% Oboe 2 2nd Movement
OboeBBSuffix = \relative c' {
    r2 r4 bf'~ \p      | % 94
    bf1~      | % 95
    bf4 r r2      | % 96
    R1 *2  | % 
%    r2 r8 d4 \f \grace{\stemUp d32  } \stemNeutral c16( b32 c)      | % 99
    r2 r8 d4 \f \grace{d32} c16( b32 c)      | % 99
    b8 r r4 r2      | % 100
    R1  | % 
    r2 f4 \p a      | % 102
    bf8 r r4 r2      | % 103
    r8 d( \f ef) r r d( \p ef) r      | % 104
    r4 f( ef) r      | % 105
    R1 *2  | % 
    bf2 a      | % 108
    bf4 \f d ef2      | % 109
    d16 bf r8 r4 c16 a r8 r4      | % 110
    bf8 \p r r4 r2      | % 111
    R1  | % 
%    r2 r8 d4 \f \grace{\stemUp d32  } \stemNeutral c16\trill  b32 c      | % 113
    r2 r8 d4 \f \grace{d32} c16\trill  b32 c      | % 113
    b4 r r8 a4( bf8)      | % 114
    c4 r r2      | % 115
    R1 *3  | % 
    r2 r4 e \p      | % 119
    f2. bf,4~      | % 120
    bf2 af      | % 121
    af4 d( ef8) r r4      | % 122
    R1  | % 
    r8 g,( \f af) r r g( \p af) r      | % 124
    R1 *3  | % 
    d8-.  ef-.  r4 \fermata r2      | % 128
    r4 bf \f c ef      | % 129
    ef2 r \fermata      | % 130
    bf c      | % 131
%    g8 ef'~ ef16( g) \grace{\stemUp g32(  } \stemNeutral f16)( ef32 d) ef8( bf) bf-.  bf-.       | % 132
    g8 ef'~ ef16( g) \grace{g32} f16( ef32 d) ef8( bf) bf-.  bf-.       | % 132
    bf8.( c16) bf16.( c32) af16.( bf32) g8 g \p g g  | % 133
    g1
}  % End OboeBBSuffix (Oboe 2 2nd Mvmt)

OboeBB = {
    R2.*92
    \OboeBBSuffix
}  % End OboeBB


% Oboe 1 3rd Movement
OboeAC = \relative c' {
    R4.*17
    r8 f' \p f      | % 18
    f r4      | % 19
    R4.*7
    r8 a f      | % 27
    R4.      | % 28
    r8 a f      | % 29
    R4.      | % 30
    R4.      | % 31
    g4.      | % 32
    a4.      | % 33
    g4.      | % 34
    f4.      | % 35
    g4.      | % 36
    a4.      | % 37
    g4.      | % 38
    f4.      | % 39
    a4.      | % 40
    g4.      | % 41
    f4.      | % 42
    ef4.      | % 43
    d4.      | % 44
    c8 e f      | % 45
    g f e      | % 46
    f a4      | % 47
    g c8~      | % 48
    c( bf) bf~      | % 49
    bf( a) a~      | % 50
    a( g) g      | % 51
    c bf a      | % 52
    bf a g      | % 53
    a4.~      | % 54
    a4.      | % 55
    g4.      | % 56
    f4.      | % 57
    a4.      | % 58
    g4.      | % 59
    f4 r8      | % 60
    bf4.      | % 61
    a4 r8      | % 62
    bf4.      | % 63
    a4 a,8      | % 64
    bf g c      | % 65
    f, r4      | % 66
    R4.*6
    r8 a c      | % 73
    ef4.      | % 74
    d8 ef d      | % 75
    c4 r8      | % 76
    R4.*7
    r8 c \p ef      | % 84
    d4 r8      | % 85
    R4.*8
    r8 bf' bf      | % 94
    bf4 r8      | % 95
    R4.*8
    r8 bf f      | % 104
    R4.      | % 105
    r8 d bf'      | % 106
    R4.      | % 107
    d,4. \f      | % 108
    ef4.      | % 109
    d4.      | % 110
    a'4.      | % 111
    bf4.      | % 112
    ef,4.      | % 113
    d4.      | % 114
    a'4.      | % 115
    bf4.      | % 116
    bf4.~      | % 117
    bf8 a4~      | % 118
    a8 g4~      | % 119
    g8 f4~      | % 120
    f8 ef4      | % 121
    d8 ef d      | % 122
    ef d c      | % 123
    d4.      | % 124
    f4.~      | % 125
    f8 ef4~      | % 126
    ef8 d4~      | % 127
    d8 c4      | % 128
    bf8 c d      | % 129
    ef d c      | % 130
    bf4.      | % 131
    bf'4.~      | % 132
    bf4 a8      | % 133
    bf4.      | % 134
    d,4.      | % 135
    c4.      | % 136
    bf4 r8      | % 137
    r4.      | % 138
    r4.      | % 139
    r4.      | % 140
    r8 d \p ef      | % 141
    f4 r8      | % 142
    r d ef      | % 143
    f4 r8      | % 144
    R4.*8
    d4. \f      | % 153
    ef4.      | % 154
    d4.      | % 155
    ef4.      | % 156
    d8 ef d      | % 157
    g d c      | % 158
    bf d d      | % 159
    d8. ef16 f8      | % 160
    ef d c      | % 161
    bf f'16 ef d c      | % 162
    bf c d c bf a      | % 163
    g8 g' f      | % 164
    ef d c      | % 165
    bf4.      | % 166
    d4.      | % 167
    c4.~      | % 168
    c4.      | % 169
    f4.      | % 170
    bf4.      | % 171
    bf4.      | % 172
    a4.      | % 173
    bf8 f d      | % 174
    bf f d      | % 175
    bf'4.~      | % 176
    bf4.      | % 177
    f'4.~      | % 178
    f4.      | % 179
    d4 f8      | % 180
    ef d c     | % 181
    bf4 r8
}  % End OboeAC (Oboe 1 3rd Mvmt)

% Oboe 2 3rd Movement
OboeBC = \relative c' {
    R4.*17
    r8 a' \p a      | % 18
    a r4      | % 19
    R4.*7
    r8 c a      | % 27
    R4.      | % 28
    r8 c a      | % 29
    R4.      | % 30
    R4.      | % 31
    e'4.      | % 32
    f4.      | % 33
    bf,4.      | % 34
    a4.      | % 35
    e'4.      | % 36
    f4.      | % 37
    bf,4.      | % 38
    a4.      | % 39
    f'4.      | % 40
    f8 e4~      | % 41
    e8 d4~      | % 42
    d8 c4~      | % 43
    c8 bf4      | % 44
    a8 bf c      | % 45
    bf a g      | % 46
    a c4~      | % 47
    c g'8      | % 48
    f4.      | % 49
    e4.      | % 50
    d4.      | % 51
    c8 e f      | % 52
    g f e      | % 53
    f4.~      | % 54
    f4.~      | % 55
    f4 e8      | % 56
    f4.~      | % 57
    f4.~      | % 58
    f4 e8      | % 59
    f4 r8      | % 60
    g4.      | % 61
    f4 r8      | % 62
    g4.      | % 63
    f4 a,8      | % 64
    bf g c      | % 65
    f, r4      | % 66
    R4.*6
    r8 a c      | % 73
    c4.      | % 74
    bf8 c bf      | % 75
    a4 r8      | % 76
    R4.*7
    r8 a \p c      | % 84
    bf4 r8      | % 85
    R4.*8
    r8 d d      | % 94
    d4 r8      | % 95
    R4.*8
    r8 f d      | % 104
    R4.      | % 105
    r8 bf d      | % 106
    R4.      | % 107
    bf4. \f      | % 108
    c4.      | % 109
    bf4.      | % 110
    c4.      | % 111
    f4.      | % 112
    c4.      | % 113
    bf4.      | % 114
    c4.      | % 115
    f4.      | % 116
    d4.~      | % 117
    d8 c4~      | % 118
    c8 bf4~      | % 119
    bf8 af4~      | % 120
    af8 g4      | % 121
    f8 a bf      | % 122
    c bf a      | % 123
    bf4.      | % 124
    c4.      | % 125
    bf4.      | % 126
    a4.      | % 127
    g4.      | % 128
    f8 a bf      | % 129
    c bf a      | % 130
    bf4.      | % 131
    d4.      | % 132
    c4.      | % 133
    bf4.      | % 134
    bf4.~      | % 135
    bf4 a8      | % 136
    bf4 r8      | % 137
    R4.*3
    r8 bf \p c      | % 141
    d4 r8      | % 142
    r bf c      | % 143
    d4 r8      | % 144
    R4.*8
    bf4.      | % 153
    c4.      | % 154
    bf4.      | % 155
    c4.      | % 156
    bf8 a bf~      | % 157
    bf4 a8      | % 158
    bf bf bf      | % 159
    bf8. c16 d8      | % 160
    c bf a      | % 161
    bf f'16 ef d c      | % 162
    bf c d c bf a      | % 163
    g8 a bf      | % 164
    c bf a      | % 165
    bf4.      | % 166
    bf4.~      | % 167
    bf4.      | % 168
    a4.      | % 169
    bf4.      | % 170
    d4.      | % 171
    c4.~      | % 172
    c4.      | % 173
    bf8 f' d      | % 174
    bf f d      | % 175
    bf'4.~      | % 176
    bf4.      | % 177
    f4.~      | % 178
    f4.      | % 179
    bf4 d8      | % 180
    c bf a   | % 181
    bf4 r8
}  % End OboeBC (Oboe 2 3rd Mvmt)
